var langArch = {
  desc: {
    arch_param: 'Basic parameters of the grid',
    arch_symsost: 'Symmetrical voltage components',
    arch_pke: 'Power Quality Parameters',
    arch_ts: 'Teleindication',
    OneMinuteAveraged: 'Harmonic components 1-minute',
    Gen_param_sym: 'Basic network parameters and symmetrical components',

    mTI: 'Network parameters',
    mTI_3W: 'Network parameters',
    mTS: 'Single-point DI parameters', //'Teleindication',
    mDTS: 'Double-point DI parameters', //'Double-point teleindication',
    sTI: 'Auxiliary metering',
    sTS: 'Auxiliary indication',
    eTI: 'Energy',
    eTI_3W: 'Energy',
    aTI: 'Power Quality Parameters',
    aTI_3W: 'Power Quality Parameters',
    dsiTS: 'Power Quality events (DI)',
    sysTI: 'Unbalance parameters',
    sysTI_3W: 'Unbalance parameters',
    h1TI: 'Fundamental frequency parameters',
    h1TI_3W: 'Fundamental frequency parameters',
    uhTI: 'Voltage harmonics',
    ihTI: 'Current harmonics',
    phTI: 'Power-factor angles',
    apTI: 'Active power of harmonics',
    rpTI: 'Reactive power of harmonics',
    appTI: 'Apparent  power of harmonics',
    uiTI: 'Voltage interharmonic components',
    iiTI: 'Current interharmonic components',
    SkhTI: 'Subgroup total harmonic distortion (THDS)',
    kuhTI: 'Voltage harmonic distortion',
    kihTI: 'Current harmonic distortion',
    kuiTI: 'Voltage interharmonic distortions',
    kiiTI: 'Current interharmonic distortions',
    qstTI: 'Power Quality statistics',
    qstTI_3W: 'Power Quality statistics',
    dsistTI: 'Power Quality events statistics',
    khstTI: 'Statistics of harmonic distortions',
    kihstTI: 'Statistics of interharmonic distortions',
    asTS: 'Integrated Power Quality parameters',
    SMS_Email_Quality: 'Power Quality Parameters SMS',
    SMS_Email_TS: 'Single-point DI SMS',
    SMS_Email_System: 'Diagnostics SMS',
    SMS_Email_CPS: 'CPS',
    CPSData: 'Cathodic Protection Station',
    ExtTITData: 'Ext. TIT',
    sumrep: 'Total indicators',
    logChannel_1: 'User log',
    sumrepComb1: 'Total indicators',
    sumrepComb2: 'Total indicators ext.',
    arch_param: 'Basic network parameters',
    arch_symsost: 'Symmetrical voltage components',
    arch_pke: 'Power Quality Parameters',
    arch_ts: 'Teleindication',
    arch_param_3W: 'Basic network parameters',
    arch_symsost_3W: 'Symmetrical voltage components',
    arch_pke_3W: 'Power Quality Parameters',
    arch_ts_3W: 'Teleindication',
    arch_minmax: 'Min/max power values'
  },
  chan: {
    K0_warn: 'Zero sequence voltage unbalance factor is above a pre-alarm setpoint',
    K0_lim: 'Zero sequence voltage unbalance factor is above an emergency setpoint',
    K2_warn: 'Negative sequence voltage unbalance factor is above a pre-alarm setpoint',
    K2_lim: 'Negative sequence voltage unbalance factor is above an emergency setpoint',
    kUha_warn: 'Voltage harmonic  distortion factor in phase A/AB is above a pre-alarm setpoint',
    kUha_lim: 'Voltage harmonic  distortion factor in phase A/AB is above an emergency setpoint',
    kUhb_warn: 'Voltage harmonic  distortion factor in phase B/BC is above a pre-alarm setpoint',
    kUhb_lim: 'Voltage harmonic  distortion factor in phase B/BC is above an emergency setpoint',
    kUhc_warn: 'Voltage harmonic  distortion factor in phase C/CA is above a pre-alarm setpoint',
    kUhc_lim: 'Voltage harmonic  distortion factor in phase C/CA is above an emergency setpoint',
    IntrStrt: 'Voltage harmonic  distortion factor in phase C/CA is above an emergency setpoint',
    kIha_warn: 'Phase A current harmonic  distortion factor is above a pre-alarm setpoint',
    kIha_lim: 'Phase A current harmonic  distortion factor is above an emergency setpoint',
    kIhb_warn: 'Phase B current harmonic  distortion factor is above a pre-alarm setpoint',
    kIhb_lim: 'Phase B current harmonic  distortion factor is above an emergency setpoint',
    kIhc_warn: 'Phase C current harmonic  distortion factor is above a pre-alarm setpoint',
    kIhc_lim: 'Phase C current harmonic  distortion factor is above an emergency setpoint',

    'df+warn': 'Positive frequency deviation is above a pre-alarm setpoint',
    'df+lim': 'Positive frequency deviation is above an emergency setpoint',
    'df-warn': 'Negative frequency deviation is above a pre-alarm setpoint',
    'df-lim': 'Negative frequency deviation is above an emergency setpoint',
    'dUa+lim': 'Phase A positive voltage deviation is above an emergency setpoint ',
    'dUa-lim': 'Phase A negative voltage deviation is above  an emergency setpoint',
    'dUb+lim': 'Phase B positive voltage deviation is above an emergency setpoint',
    'dUb-lim': 'Phase B negative voltage deviation is above an emergency setpoint',
    'dUc+lim': 'Phase C positive voltage deviation is above an emergency setpoint',
    'dUc-lim': 'Phase C negative voltage deviation is above an emergency setpoint',
    'dUab+lim': 'Positive deviation of the line voltage AB  is above an emergency setpoint',
    'dUab-lim': 'Negative deviation of the line voltage AB  is above an emergency setpoint',
    'dUbc+lim': 'Positive deviation of the line voltage BC  is above an emergency setpoint',
    'dUbc-lim': 'Negative deviation of the line voltage BC  is above an emergency setpoint',
    'dUca+lim': 'Positive deviation of the line voltage CA is above an emergency setpoint',
    'dUca-lim': 'Negative deviation of the line voltage CA  is above an emergency setpoint',

    TIT01: 'Ambient air temperature',
    TIT02: 'Atmospheric pressure',
    TIT03: 'Relative humidity',
    TIT04: 'Power supply voltage',
    TIT05: 'Mains voltage frequency',
    TIT06_av: 'Rectifier output current',
    TIT07_av: 'Rectifier output voltage',
    TIT08_av: 'Protective potential of the building',
    Ia: 'Current, phase A',
    Ib: 'Current, phase B',
    Ic: 'Current, phase C',
    Iср: 'Phase current mean value',
    I: 'Phase current mean value',
    Ua: 'Phase-to-neutral voltage, phase A',
    Ub: 'Phase-to-neutral voltage, phase B',
    Uc: 'Phase-to-neutral voltage, phase C',
    Uср: 'Phase-to-neutral voltage mean value',
    Uphn: 'Phase-to-neutral voltage mean value',
    Uab: 'Phase-to-phase voltage, phase AB',
    Ubc: 'Phase-to-phase voltage, phase BC',
    Uca: 'Phase-to-phase voltage, phase CA',
    Uлср: 'Phase-to-phase voltage mean value',
    Uphph: 'Phase-to-phase voltage mean value',
    Pa: 'Active power, phase A',
    Pb: 'Active power, phase B',
    Pc: 'Active power, phase C',
    P: '3-phase active power',
    Qa: 'Reactive power, phase A',
    Qb: 'Reactive power, phase B',
    Qc: 'Reactive power, phase C',
    Q: '3-phase reactive power',
    Sa: 'Apparent  power, phase A',
    Sb: 'Apparent  power, phase B',
    Sc: 'Apparent  power, phase C',
    S: '3-phase appurent power',
    PFa: 'Power-factor, phase A',
    PFb: 'Power-factor, phase B',
    PFc: 'Power-factor, phase C',
    PF: '3-phase power-factor',
    F: 'Frequency',
    TS00: 'Teleindication 00',
    TS01: 'Teleindication 01',
    TS02: 'Teleindication 02',
    TS03: 'Teleindication 03',
    TS04: 'Teleindication 04',
    TS05: 'Teleindication 05',
    TS06: 'Teleindication 06',
    TS07: 'Teleindication 07',
    TS08: 'Teleindication 08',
    TS09: 'Teleindication 09',
    TS10: 'Teleindication 10',
    TS11: 'Teleindication 11',
    TS12: 'Teleindication 12',
    TS13: 'Teleindication 13',
    TS14: 'Teleindication 14',
    TS15: 'Teleindication 15',
    'TS%02i': 'Teleindication (i)',
    DTS00: 'Double-point teleindication 00',
    DTS01: 'Double-point teleindication 01',
    DTS02: 'Double-point teleindication 02',
    DTS03: 'Double-point teleindication 03',
    DTS04: 'Double-point teleindication 04',
    DTS05: 'Double-point teleindication 05',
    DTS06: 'Double-point teleindication 06',
    DTS07: 'Double-point teleindication 07',
    'DTS%02i': 'Double-point teleindication (i)',
    Restart: 'Device restart',
    dSyn: 'Synch delta',
    accU: 'Battery voltage',
    accOn: 'Battery operation',
    TSCond: 'DI module operability status',
    TUEngineCond: 'RO module operability status',
    DipStrt: 'Voltage dip',
    SwellStrt: 'Voltage interruption',
    IntrStrt: 'Voltage swell',
    GPS_Link: 'GLONASS/GPS connection',
    PPS_Valid: '1PPS impulse',
    '+Wa_t': 'Total active energy (received)',
    '-Wa_t': 'Total active energy (supplied)',
    '+Wr_t': 'Total reactive energy (inductive)',
    '-Wr_t': 'Total reactive energy (capacitive)',
    '+Waп_t': 'Total active energy loss (received)',
    '-Waп_t': 'Total active energy loss (supplied)',
    '+Wrп_t': 'Total reactive energy loss (inductive)',
    '-Wrп_t': 'Total reactive energy loss (capacitive)',
    '+Wal_t': 'Total active energy loss (received)',
    '-Wal_t': 'Total active energy loss (supplied)',
    '+Wrl_t': 'Total reactive energy loss (inductive)',
    '-Wrl_t': 'Total reactive energy loss (capacitive)',
    '+Wah1_t': 'Total active energy of the 1st harmonic (received)',
    '-Wah1_t': 'Total active energy of the 1st harmonic (supplied)',
    '+Wrh1_t': 'Total reactive energy of the 1st harmonic (inductive)',
    '-Wrh1_t': 'Total reactive energy of the 1st harmonic (capacitive)',
    '+Wadir_t': 'Total positive sequence active energy (received)',
    '-Wadir_t': 'Total positive sequence active energy (supplied)',
    '+Wrdir_t': 'Total positive sequence reactive energy (inductive)',
    '-Wrdir_t': 'Total positive sequence reactive energy (capacitive)',
    '+Wa_1': 'Tariff rate 1, active energy (received)',
    '-Wa_1': 'Tariff rate 1, active energy (supplied)',
    '+Wr_1': 'Tariff rate 1, reactive energy (inductive)',
    '-Wr_1': 'Tariff rate 1, reactive energy (capacitive)',
    '+Waп_1': 'Tariff rate 1, active energy loss (received)',
    '-Waп_1': 'Tariff rate 1, active energy loss (supplied)',
    '+Wrп_1': 'Tariff rate 1, reactive energy loss (inductive)',
    '-Wrп_1': 'Tariff rate 1, reactive energy loss (capacitive)',
    '+Wal_1': 'Tariff rate 1, active energy loss (received)',
    '-Wal_1': 'Tariff rate 1, active energy loss (supplied)',
    '+Wrl_1': 'Tariff rate 1, reactive energy loss (inductive)',
    '-Wrl_1': 'Tariff rate 1, reactive energy loss (capacitive)',
    '+Wah1_1': 'Tariff rate 1, active energy of the 1st harmonic (received)',
    '-Wah1_1': 'Tariff rate 1, active energy of the 1st harmonic (supplied)',
    '+Wrh1_1': 'Tariff rate 1, reactive energy of the 1st harmonic (inductive)',
    '-Wrh1_1': 'Tariff rate 1, reactive energy of the 1st harmonic (capacitive)',
    '+Wadir_1': 'Tariff rate 1, positive sequence active energy (received)',
    '-Wadir_1': 'Tariff rate 1, positive sequence active energy (supplied)',
    '+Wrdir_1': 'Tariff rate 1, positive sequence reactive energy (inductive)',
    '-Wrdir_1': 'Tariff rate 1, positive sequence reactive energy (capacitive)',
    '+Wa_2': 'Tariff rate 2, active energy (received)',
    '-Wa_2': 'Tariff rate 2, active energy (supplied)',
    '+Wr_2': 'Tariff rate 2, reactive energy (inductive)',
    '-Wr_2': 'Tariff rate 2, reactive energy (capacitive)',
    '+Waп_2': 'Tariff rate 2, active energy loss (received)',
    '-Waп_2': 'Tariff rate 2, active energy loss (supplied)',
    '+Wrп_2': 'Tariff rate 2, reactive energy loss (inductive)',
    '-Wrп_2': 'Tariff rate 2, reactive energy loss (capacitive)',
    '+Wal_2': 'Tariff rate 2, active energy loss (received)',
    '-Wal_2': 'Tariff rate 2, active energy loss (supplied)',
    '+Wrl_2': 'Tariff rate 2, reactive energy loss (inductive)',
    '-Wrl_2': 'Tariff rate 2, reactive energy loss (capacitive)',
    '+Wah1_2': 'Tariff rate 2, active energy of the 1st harmonic (received)',
    '-Wah1_2': 'Tariff rate 2, active energy of the 1st harmonic (supplied)',
    '+Wrh1_2': 'Tariff rate 2, reactive energy of the 1st harmonic (inductive)',
    '-Wrh1_2': 'Tariff rate 2, reactive energy of the 1st harmonic (capacitive)',
    '+Wadir_2': 'Tariff rate 2, positive sequence active energy (received)',
    '-Wadir_2': 'Tariff rate 2, positive sequence active energy (supplied)',
    '+Wrdir_2': 'Tariff rate 2, positive sequence reactive energy (inductive)',
    '-Wrdir_2': 'Tariff rate 2, positive sequence reactive energy (capacitive)',
    '+Wa_3': 'Tariff rate 3, active energy (received)',
    '-Wa_3': 'Tariff rate 3, active energy (supplied)',
    '+Wr_3': 'Tariff rate 3, reactive energy (inductive)',
    '-Wr_3': 'Tariff rate 3, reactive energy (capacitive)',
    '+Waп_3': 'Tariff rate 3, active energy loss (received)',
    '-Waп_3': 'Tariff rate 3, active energy loss (supplied)',
    '+Wrп_3': 'Tariff rate 3, reactive energy loss (inductive)',
    '-Wrп_3': 'Tariff rate 3, reactive energy loss (capacitive)',
    '+Wal_3': 'Tariff rate 3, active energy loss (received)',
    '-Wal_3': 'Tariff rate 3, active energy loss (supplied)',
    '+Wrl_3': 'Tariff rate 3, reactive energy loss (inductive)',
    '-Wrl_3': 'Tariff rate 3, reactive energy loss (capacitive)',
    '+Wah1_3': 'Tariff rate 3, active energy of the 1st harmonic (received)',
    '-Wah1_3': 'Tariff rate 3, active energy of the 1st harmonic (supplied)',
    '+Wrh1_3': 'Tariff rate 3, reactive energy of the 1st harmonic (inductive)',
    '-Wrh1_3': 'Tariff rate 3, reactive energy of the 1st harmonic (capacitive)',
    '+Wadir_3': 'Tariff rate 3, positive sequence active energy (received)',
    '-Wadir_3': 'Tariff rate 3, positive sequence active energy (supplied)',
    '+Wrdir_3': 'Tariff rate 3, positive sequence reactive energy (inductive)',
    '-Wrdir_3': 'Tariff rate 3, positive sequence reactive energy (capacitive)',
    '+Wa_4': 'Tariff rate 4, active energy (received)',
    '-Wa_4': 'Tariff rate 4, active energy (supplied)',
    '+Wr_4': 'Tariff rate 4, reactive energy (inductive)',
    '-Wr_4': 'Tariff rate 4, reactive energy (capacitive)',
    '+Waп_4': 'Tariff rate 4, active energy loss (received)',
    '-Waп_4': 'Tariff rate 4, active energy loss (supplied)',
    '+Wrп_4': 'Tariff rate 4, reactive energy loss (inductive)',
    '-Wrп_4': 'Tariff rate 4, reactive energy loss (capacitive)',
    '+Wal_4': 'Tariff rate 4, active energy loss (received)',
    '-Wal_4': 'Tariff rate 4, active energy loss (supplied)',
    '+Wrl_4': 'Tariff rate 4, reactive energy loss (inductive)',
    '-Wrl_4': 'Tariff rate 4, reactive energy loss (capacitive)',
    '+Wah1_4': 'Tariff rate 4, active energy of the 1st harmonic (received)',
    '-Wah1_4': 'Tariff rate 4, active energy of the 1st harmonic (supplied)',
    '+Wrh1_4': 'Tariff rate 4, reactive energy of the 1st harmonic (inductive)',
    '-Wrh1_4': 'Tariff rate 4, reactive energy of the 1st harmonic (capacitive)',
    '+Wadir_4': 'Tariff rate 4, positive sequence active energy (received)',
    '-Wadir_4': 'Tariff rate 4, positive sequence active energy (supplied)',
    '+Wrdir_4': 'Tariff rate 4, positive sequence reactive energy (inductive)',
    '-Wrdir_4': 'Tariff rate 4, positive sequence reactive energy (capacitive)',
    '+Wa_o': 'Outside tariff rates, active energy (received)',
    '-Wa_o': 'Outside tariff rates, active energy (supplied)',
    '+Wr_o': 'Outside tariff rates, reactive energy (inductive)',
    '-Wr_o': 'Outside tariff rates, reactive energy (capacitive)',
    '+Waп_o': 'Outside tariff rates, active energy loss (received)',
    '-Waп_o': 'Outside tariff rates, active energy loss (supplied)',
    '+Wrп_o': 'Outside tariff rates, reactive energy loss (inductive)',
    '-Wrп_o': 'Outside tariff rates, reactive energy loss (capacitive)',
    '+Wal_o': 'Outside tariff rates, active energy loss (received)',
    '-Wal_o': 'Outside tariff rates, active energy loss (supplied)',
    '+Wrl_o': 'Outside tariff rates, reactive energy loss (inductive)',
    '-Wrl_o': 'Outside tariff rates, reactive energy loss (capacitive)',
    '+Wah1_o': 'Outside tariff rates, active energy of the 1st harmonic (received)',
    '-Wah1_o': 'Outside tariff rates, active energy of the 1st harmonic (supplied)',
    '+Wrh1_o': 'Outside tariff rates, reactive energy of the 1st harmonic (inductive)',
    '-Wrh1_o': 'Outside tariff rates, reactive energy of the 1st harmonic (capacitive)',
    '+Wadir_o': 'Outside tariff rates, positive sequence active energy (received)',
    '-Wadir_o': 'Outside tariff rates, positive sequence active energy (supplied)',
    '+Wrdir_o': 'Outside tariff rates, positive sequence reactive energy (inductive)',
    '-Wrdir_o': 'Outside tariff rates, positive sequence reactive energy (capacitive)',
    Fss: 'Steady-state frequency deviation',
    dFss: 'Frequency deviation',
    U1ss: 'Steady-state positive sequence voltage',
    dUss: 'Positive sequence voltage deviation',
    'dUa+': 'Voltage overdeviation, phase A',
    'dUa-': 'Voltage underdeviation, phase A',
    'dUb+': 'Voltage overdeviation, phase B',
    'dUb-': 'Voltage underdeviation, phase B',
    'dUc+': 'Voltage overdeviation, phase C',
    'dUc-': 'Voltage underdeviation, phase C',
    'dUab+': 'Voltage overdeviation, phase AB',
    'dUab-': 'Voltage underdeviation, phase AB',
    'dUbc+': 'Voltage overdeviation, phase BC',
    'dUbc-': 'Voltage underdeviation, phase BC',
    'dUca+': 'Voltage overdeviation, phase CA',
    'dUca-': 'Voltage underdeviation, phase CA',
    U2ss: 'Steady-state negative sequence voltage',
    K2ss: 'Negative sequence voltage unbalance ratio',
    U0ss: 'Steady-state zero sequence voltage',
    K0ss: 'Zero sequence voltage unbalance ratio',
    kUha_ss: 'Steady-state voltage subgroup total harmonic distortion (THDS), phase A/AB',
    kUhb_ss: 'Steady-state voltage subgroup total harmonic distortion (THDS), phase B/BC',
    kUhc_ss: 'Steady-state voltage subgroup total harmonic distortion (THDS), phase C/CA',
    kIha_ss: 'Steady-state current subgroup total harmonic distortion (THDS), phase A',
    kIhb_ss: 'Steady-state current subgroup total harmonic distortion (THDS), phase B',
    kIhc_ss: 'Steady-state current subgroup total harmonic distortion (THDS), phase C',
    N_dip: 'Voltage dip number',
    T_dip: 'Voltage dip duration',
    dU_dip: 'Voltage dip depth',
    N_swell: 'Voltage swell number',
    T_swell: 'Voltage swell duration',
    K_swell: 'Voltage swell factor',
    N_intr: 'Voltage interruption number',
    T_intr: 'Voltage interruption duration',
    dU_intr: 'Voltage interruption depth',
    Pst_A: 'Short-term flicker, ph. A/AB',
    Pst_B: 'Short-term flicker, ph. B/BC',
    Pst_C: 'Short-term flicker, ph. C/CA',
    Plt_A: 'Long-term flicker, ph. A/AB',
    Plt_B: 'Long-term flicker, ph. B/BC',
    Plt_C: 'Long-term flicker, ph. C/CA',
    Pst_A_Stat: 'Short-term flicker, ph. A/AB',
    Pst_B_Stat: 'Short-term flicker, ph. B/BC',
    Pst_C_Stat: 'Short-term flicker, ph. C/CA',
    Plt_A_Stat: 'Long-term flicker, ph. A/AB',
    Plt_B_Stat: 'Long-term flicker, ph. B/BC',
    Plt_C_Stat: 'Long-term flicker, ph. C/CA',
    NKdip: 'Voltage dip',
    NKswell: 'Voltage swell',
    NKintr: 'Voltage interruption',
    U1: 'Positive sequence voltage',
    U2: 'Negative sequence voltage',
    U0: 'Zero sequence voltage',
    kU2: 'Negative sequence voltage unbalance ratio',
    kU0: 'Zero sequence voltage unbalance ratio',
    I1: 'Positive sequence current',
    I2: 'Negative sequence current',
    I0: 'Zero sequence current',
    KI2: 'Negative sequence current unbalance ratio',
    KI0: 'Zero sequence current unbalance ratio',
    Psym1: 'Positive sequence active power',
    Psym2: 'Negative sequence active power',
    Psym0: 'Zero sequence active power',
    Qsym1: 'Positive sequence reactive power',
    Qsym2: 'Negative sequence reactive power',
    Qsym0: 'Zero sequence reactive power',
    Ssym1: 'Positive sequence apparent power',
    Ssym2: 'Negative sequence apparent power',
    Ssym0: 'Zero sequence apparent power',
    AngSym1: 'Phase angle between positive sequence voltage and current',
    AngSym2: 'Phase angle between negative sequence voltage and current',
    AngSym0: 'Phase angle between zero sequence voltage and current',
    Uabh1: 'Phase-to-phase voltage of the 1st harmonic, phase AB',
    Ubch1: 'Phase-to-phase voltage of the 1st harmonic, phase BC',
    Ucah1: 'Phase-to-phase voltage of the 1st harmonic, phase CA',
    AngUab: 'Phase angle between  voltages of phases A and B',
    AngUbc: 'Phase angle between  voltages of phases B and C',
    AngUca: 'Phase angle between  voltages of phases C and A',
    AngIab: 'Phase angle between  currents of phases A and B',
    AngIbc: 'Phase angle between  currents of phases B and C',
    AngIca: 'Phase angle between  currents of phases C and A',
    Pah1: 'Active power of the 1st harmonic, phase A',
    Pbh1: 'Active power of the 1st harmonic, phase B',
    Pch1: 'Active power of the 1st harmonic, phase C',
    Ph1: 'Active power of the 1st harmonic, 3-phase',
    Qah1: 'Rective power of the 1st harmonic, phase A',
    Qbh1: 'Rective power of the 1st harmonic, phase B',
    Qch1: 'Rective power of the 1st harmonic, phase C',
    Qh1: 'Rective power of the 1st harmonic, 3-phase',
    Sah1: 'Apparent power of the 1st harmonic, phase A',
    Sbh1: 'Apparent power of the 1st harmonic, phase B',
    Sch1: 'Apparent power of the 1st harmonic, phase C',
    Sh1: 'Apparent power of the 1st harmonic, 3-phase',
    'Uha%i': 'Voltage harmonics, phase A/AB(i)',
    'Uhb%i': 'Voltage harmonics, phase B/BC(i)',
    'Uhc%i': 'Voltage harmonics, phase C/CA(i)',
    'Iha%i': 'Current harmonics, phase A(i)',
    'Ihb%i': 'Current harmonics, phase B(i)',
    'Ihc%i': 'Current harmonics, phase C(i)',
    'AngA%i': 'Phase angle between voltage and current harmonics, Phase A(i)',
    'AngB%i': 'Phase angle between voltage and current harmonics, Phase B(i)',
    'AngC%i': 'Phase angle between voltage and current harmonics, Phase C(i)',
    'Pah%i': 'Active power of harmonics, phase A(i)',
    'Pbh%i': 'Active power of harmonics, phase B(i)',
    'Pch%i': 'Active power of harmonics, phase C(i)',
    'Ph%i': 'Active power of harmonics, 3-phase(i)',
    'Qah%i': 'Reactive power of harmonics, phase A(i)',
    'Qbh%i': 'Reactive power of harmonics, phase B(i)',
    'Qch%i': 'Reactive power of harmonics, phase C(i)',
    'Qh%i': 'Reactive power of harmonics, 3-phase(i)',
    'Sah%i': 'Apparent power of harmonics, phase A(i)',
    'Sbh%i': 'Apparent power of harmonics, phase B(i)',
    'Sch%i': 'Apparent power of harmonics, phase C(i)',
    'Sh%i': 'Apparent power of harmonics, 3-phase(i)',
    'Uia%i': 'Voltage interharmonics, phase A/AB(i)',
    'Uib%i': 'Voltage interharmonics, phase B/BC(i)',
    'Uic%i': 'Voltage interharmonics, phase C/CA(i)',
    'Iia%i': 'Current interharmonics, phase A(i)',
    'Iib%i': 'Current interharmonics, phase B(i)',
    'Iic%i': 'Current interharmonics, phase C(i)',
    kUha: 'Voltage harmonic distortions, phase A/AB',
    kUhb: 'Voltage harmonic distortions, phase B/BC',
    kUhc: 'Voltage harmonic distortions, phase C/CA',
    kIha: 'Current harmonic distortions, phase A',
    kIhb: 'Current harmonic distortions, phase B',
    kIhc: 'Current harmonic distortions, phase C',
    'kUha%i': 'Voltage harmonic distortions, phase A/AB(i)',
    'kUhb%i': 'Voltage harmonic distortions, phase B/BC(i)',
    'kUhc%i': 'Voltage harmonic distortions, phase C/CA(i)',
    'kIha%i': 'Current harmonic distortions, phase A(i)',
    'kIhb%i': 'Current harmonic distortions, phase B(i)',
    'kIhc%i': 'Current harmonic distortions, phase C(i)',
    'kUia%i': 'Voltage interharmonic distortions, phase A/AB(i)',
    'kUib%i': 'Voltage interharmonic distortions, phase B/BC(i)',
    'kUic%i': 'Voltage interharmonic distortions, phase C/CA(i)',
    'kIia%i': 'Current interharmonic distortions, phase A(i)',
    'kIib%i': 'Current interharmonic distortions, phase B(i)',
    'kIic%i': 'Current interharmonic distortions, phase C(i)',
    'dF+Stat': 'Frequency overdeviation',
    'dF-Stat': 'Frequency underdeviation',
    'dUa+Stat': 'Voltage overdeviation, phase A',
    'dUa-Stat': 'Voltage underdeviation, phase A',
    'dUb+Stat': 'Voltage overdeviation, phase B',
    'dUb-Stat': 'Voltage underdeviation, phase B',
    'dUc+Stat': 'Voltage overdeviation, phase C',
    'dUc-Stat': 'Voltage underdeviation, phase C',
    'dUab+Stat': 'Voltage overdeviation, phase AB',
    'dUab-Stat': 'Voltage underdeviation, phase AB',
    'dUbc+Stat': 'Voltage overdeviation, phase BC',
    'dUbc-Stat': 'Voltage underdeviation, phase BC',
    'dUca+Stat': 'Voltage overdeviation, phase CA',
    'dUca-Stat': 'Voltage underdeviation, phase CA',
    K2_Stat: 'Negative sequence voltage unbalance ratio',
    K0_Stat: 'Zero sequence voltage unbalance ratio',
    kUha_Stat: 'Voltage subgroup total harmonic distortion (THDS), phase A/AB',
    kUhb_Stat: 'Voltage subgroup total harmonic distortion (THDS), phase B/BC',
    kUhc_Stat: 'Voltage subgroup total harmonic distortion (THDS), phase C/CA',
    Dip8590: 'Voltage dip statistics 10-15%',
    Dip7085: 'Voltage dip statistics 15-30%',
    Dip4070: 'Voltage dip statistics 30-60%',
    Dip1040: 'Voltage dip statistics 60-90%',
    Dip0010: 'Voltage dip statistics 90-100%',
    Swell1112: 'Voltage swell statistics 1.1 - 1.2',
    Swell1214: 'Voltage swell statistics 1.2 - 1.4',
    Swell1416: 'Voltage swell statistics 1.4 - 1.6',
    Swell1618: 'Voltage swell statistics 1.6 - 1.8',
    Intr0005: 'Voltage interruption statistics',
    'kUha%i_Stat': 'Voltage harmonic distortions, phase A/AB(i)',
    'kUhb%i_Stat': 'Voltage harmonic distortions, phase B/BC(i)',
    'kUhc%i_Stat': 'Voltage harmonic distortions, phase C/CA(i)',
    'kUia%i_Stat': 'Voltage interharmonic distortions, phase A/AB(i)',
    'kUib%i_Stat': 'Voltage interharmonic distortions, phase B/BC(i)',
    'kUic%i_Stat': 'Voltage interharmonic distortions, phase C/CA(i)',
    dU_Sum: 'PQ violation: voltage deviations',
    dF_Sum: 'PQ violation: frequency deviations',
    Uhtot_Sum: 'PQ violation: voltage subgroup total harmonic distortion (THDS)',
    Uh_Sum: 'PQ violation: voltage harmonic distortions',
    kU2_Sum: 'PQ violation: negative sequence voltage unbalance ratio',
    kU0_Sum: 'PQ violation: zero sequence voltage unbalance ratio',
    Fl_Sum: 'PQ violation: by flicker',
    'df+': 'Frequency overdeviation',
    'df-': 'Frequency underdeviation',
    kUha2: 'Voltage harmonic distortion ph. A/AB(2)',
    kUha3: 'Voltage harmonic distortion ph. A/AB(3)',
    kUha4: 'Voltage harmonic distortion ph. A/AB(4)',
    kUha5: 'Voltage harmonic distortion ph. A/AB(5)',
    kUha6: 'Voltage harmonic distortion ph. A/AB(6)',
    kUha7: 'Voltage harmonic distortion ph. A/AB(7)',
    kUha8: 'Voltage harmonic distortion ph. A/AB(8)',
    kUha9: 'Voltage harmonic distortion ph. A/AB(9)',
    kUha10: 'Voltage harmonic distortion ph. A/AB(10)',
    kUha11: 'Voltage harmonic distortion ph. A/AB(11)',
    kUha12: 'Voltage harmonic distortion ph. A/AB(12)',
    kUha13: 'Voltage harmonic distortion ph. A/AB(13)',
    kUha14: 'Voltage harmonic distortion ph. A/AB(14)',
    kUha15: 'Voltage harmonic distortion ph. A/AB(15)',
    kUha16: 'Voltage harmonic distortion ph. A/AB(16)',
    kUha17: 'Voltage harmonic distortion ph. A/AB(17)',
    kUha18: 'Voltage harmonic distortion ph. A/AB(18)',
    kUha19: 'Voltage harmonic distortion ph. A/AB(19)',
    kUha20: 'Voltage harmonic distortion ph. A/AB(20)',
    kUha21: 'Voltage harmonic distortion ph. A/AB(21)',
    kUha22: 'Voltage harmonic distortion ph. A/AB(22)',
    kUha23: 'Voltage harmonic distortion ph. A/AB(23)',
    kUha24: 'Voltage harmonic distortion ph. A/AB(24)',
    kUha25: 'Voltage harmonic distortion ph. A/AB(25)',
    kUha26: 'Voltage harmonic distortion ph. A/AB(26)',
    kUha27: 'Voltage harmonic distortion ph. A/AB(27)',
    kUha28: 'Voltage harmonic distortion ph. A/AB(28)',
    kUha29: 'Voltage harmonic distortion ph. A/AB(29)',
    kUha30: 'Voltage harmonic distortion ph. A/AB(30)',
    kUha31: 'Voltage harmonic distortion ph. A/AB(31)',
    kUha32: 'Voltage harmonic distortion ph. A/AB(32)',
    kUha33: 'Voltage harmonic distortion ph. A/AB(33)',
    kUha34: 'Voltage harmonic distortion ph. A/AB(34)',
    kUha35: 'Voltage harmonic distortion ph. A/AB(35)',
    kUha36: 'Voltage harmonic distortion ph. A/AB(36)',
    kUha37: 'Voltage harmonic distortion ph. A/AB(37)',
    kUha38: 'Voltage harmonic distortion ph. A/AB(38)',
    kUha39: 'Voltage harmonic distortion ph. A/AB(39)',
    kUha40: 'Voltage harmonic distortion ph. A/AB(40)',
    kUha41: 'Voltage harmonic distortion ph. A/AB(41)',
    kUha42: 'Voltage harmonic distortion ph. A/AB(42)',
    kUha43: 'Voltage harmonic distortion ph. A/AB(43)',
    kUha44: 'Voltage harmonic distortion ph. A/AB(44)',
    kUha45: 'Voltage harmonic distortion ph. A/AB(45)',
    kUha46: 'Voltage harmonic distortion ph. A/AB(46)',
    kUha47: 'Voltage harmonic distortion ph. A/AB(47)',
    kUha48: 'Voltage harmonic distortion ph. A/AB(48)',
    kUha49: 'Voltage harmonic distortion ph. A/AB(49)',
    kUha50: 'Voltage harmonic distortion ph. A/AB(50)',
    kUhb2: 'Voltage harmonic distortion ph. B/BC(2)',
    kUhb3: 'Voltage harmonic distortion ph. B/BC(3)',
    kUhb4: 'Voltage harmonic distortion ph. B/BC(4)',
    kUhb5: 'Voltage harmonic distortion ph. B/BC(5)',
    kUhb6: 'Voltage harmonic distortion ph. B/BC(6)',
    kUhb7: 'Voltage harmonic distortion ph. B/BC(7)',
    kUhb8: 'Voltage harmonic distortion ph. B/BC(8)',
    kUhb9: 'Voltage harmonic distortion ph. B/BC(9)',
    kUhb10: 'Voltage harmonic distortion ph. B/BC(10)',
    kUhb11: 'Voltage harmonic distortion ph. B/BC(11)',
    kUhb12: 'Voltage harmonic distortion ph. B/BC(12)',
    kUhb13: 'Voltage harmonic distortion ph. B/BC(13)',
    kUhb14: 'Voltage harmonic distortion ph. B/BC(14)',
    kUhb15: 'Voltage harmonic distortion ph. B/BC(15)',
    kUhb16: 'Voltage harmonic distortion ph. B/BC(16)',
    kUhb17: 'Voltage harmonic distortion ph. B/BC(17)',
    kUhb18: 'Voltage harmonic distortion ph. B/BC(18)',
    kUhb19: 'Voltage harmonic distortion ph. B/BC(19)',
    kUhb20: 'Voltage harmonic distortion ph. B/BC(20)',
    kUhb21: 'Voltage harmonic distortion ph. B/BC(21)',
    kUhb22: 'Voltage harmonic distortion ph. B/BC(22)',
    kUhb23: 'Voltage harmonic distortion ph. B/BC(23)',
    kUhb24: 'Voltage harmonic distortion ph. B/BC(24)',
    kUhb25: 'Voltage harmonic distortion ph. B/BC(25)',
    kUhb26: 'Voltage harmonic distortion ph. B/BC(26)',
    kUhb27: 'Voltage harmonic distortion ph. B/BC(27)',
    kUhb28: 'Voltage harmonic distortion ph. B/BC(28)',
    kUhb29: 'Voltage harmonic distortion ph. B/BC(29)',
    kUhb30: 'Voltage harmonic distortion ph. B/BC(30)',
    kUhb31: 'Voltage harmonic distortion ph. B/BC(31)',
    kUhb32: 'Voltage harmonic distortion ph. B/BC(32)',
    kUhb33: 'Voltage harmonic distortion ph. B/BC(33)',
    kUhb34: 'Voltage harmonic distortion ph. B/BC(34)',
    kUhb35: 'Voltage harmonic distortion ph. B/BC(35)',
    kUhb36: 'Voltage harmonic distortion ph. B/BC(36)',
    kUhb37: 'Voltage harmonic distortion ph. B/BC(37)',
    kUhb38: 'Voltage harmonic distortion ph. B/BC(38)',
    kUhb39: 'Voltage harmonic distortion ph. B/BC(39)',
    kUhb40: 'Voltage harmonic distortion ph. B/BC(40)',
    kUhb41: 'Voltage harmonic distortion ph. B/BC(41)',
    kUhb42: 'Voltage harmonic distortion ph. B/BC(42)',
    kUhb43: 'Voltage harmonic distortion ph. B/BC(43)',
    kUhb44: 'Voltage harmonic distortion ph. B/BC(44)',
    kUhb45: 'Voltage harmonic distortion ph. B/BC(45)',
    kUhb46: 'Voltage harmonic distortion ph. B/BC(46)',
    kUhb47: 'Voltage harmonic distortion ph. B/BC(47)',
    kUhb48: 'Voltage harmonic distortion ph. B/BC(48)',
    kUhb49: 'Voltage harmonic distortion ph. B/BC(49)',
    kUhb50: 'Voltage harmonic distortion ph. B/BC(50)',
    kUhc2: 'Voltage harmonic distortion ph. C/CA(2)',
    kUhc3: 'Voltage harmonic distortion ph. C/CA(3)',
    kUhc4: 'Voltage harmonic distortion ph. C/CA(4)',
    kUhc5: 'Voltage harmonic distortion ph. C/CA(5)',
    kUhc6: 'Voltage harmonic distortion ph. C/CA(6)',
    kUhc7: 'Voltage harmonic distortion ph. C/CA(7)',
    kUhc8: 'Voltage harmonic distortion ph. C/CA(8)',
    kUhc9: 'Voltage harmonic distortion ph. C/CA(9)',
    kUhc10: 'Voltage harmonic distortion ph. C/CA(10)',
    kUhc11: 'Voltage harmonic distortion ph. C/CA(11)',
    kUhc12: 'Voltage harmonic distortion ph. C/CA(12)',
    kUhc13: 'Voltage harmonic distortion ph. C/CA(13)',
    kUhc14: 'Voltage harmonic distortion ph. C/CA(14)',
    kUhc15: 'Voltage harmonic distortion ph. C/CA(15)',
    kUhc16: 'Voltage harmonic distortion ph. C/CA(16)',
    kUhc17: 'Voltage harmonic distortion ph. C/CA(17)',
    kUhc18: 'Voltage harmonic distortion ph. C/CA(18)',
    kUhc19: 'Voltage harmonic distortion ph. C/CA(19)',
    kUhc20: 'Voltage harmonic distortion ph. C/CA(20)',
    kUhc21: 'Voltage harmonic distortion ph. C/CA(21)',
    kUhc22: 'Voltage harmonic distortion ph. C/CA(22)',
    kUhc23: 'Voltage harmonic distortion ph. C/CA(23)',
    kUhc24: 'Voltage harmonic distortion ph. C/CA(24)',
    kUhc25: 'Voltage harmonic distortion ph. C/CA(25)',
    kUhc26: 'Voltage harmonic distortion ph. C/CA(26)',
    kUhc27: 'Voltage harmonic distortion ph. C/CA(27)',
    kUhc28: 'Voltage harmonic distortion ph. C/CA(28)',
    kUhc29: 'Voltage harmonic distortion ph. C/CA(29)',
    kUhc30: 'Voltage harmonic distortion ph. C/CA(30)',
    kUhc31: 'Voltage harmonic distortion ph. C/CA(31)',
    kUhc32: 'Voltage harmonic distortion ph. C/CA(32)',
    kUhc33: 'Voltage harmonic distortion ph. C/CA(33)',
    kUhc34: 'Voltage harmonic distortion ph. C/CA(34)',
    kUhc35: 'Voltage harmonic distortion ph. C/CA(35)',
    kUhc36: 'Voltage harmonic distortion ph. C/CA(36)',
    kUhc37: 'Voltage harmonic distortion ph. C/CA(37)',
    kUhc38: 'Voltage harmonic distortion ph. C/CA(38)',
    kUhc39: 'Voltage harmonic distortion ph. C/CA(39)',
    kUhc40: 'Voltage harmonic distortion ph. C/CA(40)',
    kUhc41: 'Voltage harmonic distortion ph. C/CA(41)',
    kUhc42: 'Voltage harmonic distortion ph. C/CA(42)',
    kUhc43: 'Voltage harmonic distortion ph. C/CA(43)',
    kUhc44: 'Voltage harmonic distortion ph. C/CA(44)',
    kUhc45: 'Voltage harmonic distortion ph. C/CA(45)',
    kUhc46: 'Voltage harmonic distortion ph. C/CA(46)',
    kUhc47: 'Voltage harmonic distortion ph. C/CA(47)',
    kUhc48: 'Voltage harmonic distortion ph. C/CA(48)',
    kUhc49: 'Voltage harmonic distortion ph. C/CA(49)',
    kUhc50: 'Voltage harmonic distortion ph. C/CA(50)',
    kUia1: 'A/AB-phase voltage interharmonic distortion(1)',
    kUia2: 'A/AB-phase voltage interharmonic distortion(2)',
    kUia3: 'A/AB-phase voltage interharmonic distortion(3)',
    kUia4: 'A/AB-phase voltage interharmonic distortion(4)',
    kUia5: 'A/AB-phase voltage interharmonic distortion(5)',
    kUia6: 'A/AB-phase voltage interharmonic distortion(6)',
    kUia7: 'A/AB-phase voltage interharmonic distortion(7)',
    kUia8: 'A/AB-phase voltage interharmonic distortion(8)',
    kUia9: 'A/AB-phase voltage interharmonic distortion(9)',
    kUia10: 'A/AB-phase voltage interharmonic distortion(10)',
    kUia11: 'A/AB-phase voltage interharmonic distortion(11)',
    kUia12: 'A/AB-phase voltage interharmonic distortion(12)',
    kUia13: 'A/AB-phase voltage interharmonic distortion(13)',
    kUia14: 'A/AB-phase voltage interharmonic distortion(14)',
    kUia15: 'A/AB-phase voltage interharmonic distortion(15)',
    kUia16: 'A/AB-phase voltage interharmonic distortion(16)',
    kUia17: 'A/AB-phase voltage interharmonic distortion(17)',
    kUia18: 'A/AB-phase voltage interharmonic distortion(18)',
    kUia19: 'A/AB-phase voltage interharmonic distortion(19)',
    kUia20: 'A/AB-phase voltage interharmonic distortion(20)',
    kUia21: 'A/AB-phase voltage interharmonic distortion(21)',
    kUia22: 'A/AB-phase voltage interharmonic distortion(22)',
    kUia23: 'A/AB-phase voltage interharmonic distortion(23)',
    kUia24: 'A/AB-phase voltage interharmonic distortion(24)',
    kUia25: 'A/AB-phase voltage interharmonic distortion(25)',
    kUia26: 'A/AB-phase voltage interharmonic distortion(26)',
    kUia27: 'A/AB-phase voltage interharmonic distortion(27)',
    kUia28: 'A/AB-phase voltage interharmonic distortion(28)',
    kUia29: 'A/AB-phase voltage interharmonic distortion(29)',
    kUia30: 'A/AB-phase voltage interharmonic distortion(30)',
    kUia31: 'A/AB-phase voltage interharmonic distortion(31)',
    kUia32: 'A/AB-phase voltage interharmonic distortion(32)',
    kUia33: 'A/AB-phase voltage interharmonic distortion(33)',
    kUia34: 'A/AB-phase voltage interharmonic distortion(34)',
    kUia35: 'A/AB-phase voltage interharmonic distortion(35)',
    kUia36: 'A/AB-phase voltage interharmonic distortion(36)',
    kUia37: 'A/AB-phase voltage interharmonic distortion(37)',
    kUia38: 'A/AB-phase voltage interharmonic distortion(38)',
    kUia39: 'A/AB-phase voltage interharmonic distortion(39)',
    kUia40: 'A/AB-phase voltage interharmonic distortion(30)',
    kUia41: 'A/AB-phase voltage interharmonic distortion(41)',
    kUia42: 'A/AB-phase voltage interharmonic distortion(42)',
    kUia43: 'A/AB-phase voltage interharmonic distortion(43)',
    kUia44: 'A/AB-phase voltage interharmonic distortion(44)',
    kUia45: 'A/AB-phase voltage interharmonic distortion(45)',
    kUia46: 'A/AB-phase voltage interharmonic distortion(46)',
    kUia47: 'A/AB-phase voltage interharmonic distortion(47)',
    kUia48: 'A/AB-phase voltage interharmonic distortion(48)',
    kUia49: 'A/AB-phase voltage interharmonic distortion(49)',
    kUia50: 'A/AB-phase voltage interharmonic distortion(50)',
    kUib1: 'B/BC-phase voltage interharmonic distortion(1)',
    kUib2: 'B/BC-phase voltage interharmonic distortion(2)',
    kUib3: 'B/BC-phase voltage interharmonic distortion(3)',
    kUib4: 'B/BC-phase voltage interharmonic distortion(4)',
    kUib5: 'B/BC-phase voltage interharmonic distortion(5)',
    kUib6: 'B/BC-phase voltage interharmonic distortion(6)',
    kUib7: 'B/BC-phase voltage interharmonic distortion(7)',
    kUib8: 'B/BC-phase voltage interharmonic distortion(8)',
    kUib9: 'B/BC-phase voltage interharmonic distortion(9)',
    kUib10: 'B/BC-phase voltage interharmonic distortion(10)',
    kUib11: 'B/BC-phase voltage interharmonic distortion(11)',
    kUib12: 'B/BC-phase voltage interharmonic distortion(12)',
    kUib13: 'B/BC-phase voltage interharmonic distortion(13)',
    kUib14: 'B/BC-phase voltage interharmonic distortion(14)',
    kUib15: 'B/BC-phase voltage interharmonic distortion(15)',
    kUib16: 'B/BC-phase voltage interharmonic distortion(16)',
    kUib17: 'B/BC-phase voltage interharmonic distortion(17)',
    kUib18: 'B/BC-phase voltage interharmonic distortion(18)',
    kUib19: 'B/BC-phase voltage interharmonic distortion(19)',
    kUib20: 'B/BC-phase voltage interharmonic distortion(20)',
    kUib21: 'B/BC-phase voltage interharmonic distortion(21)',
    kUib22: 'B/BC-phase voltage interharmonic distortion(22)',
    kUib23: 'B/BC-phase voltage interharmonic distortion(23)',
    kUib24: 'B/BC-phase voltage interharmonic distortion(24)',
    kUib25: 'B/BC-phase voltage interharmonic distortion(25)',
    kUib26: 'B/BC-phase voltage interharmonic distortion(26)',
    kUib27: 'B/BC-phase voltage interharmonic distortion(27)',
    kUib28: 'B/BC-phase voltage interharmonic distortion(28)',
    kUib29: 'B/BC-phase voltage interharmonic distortion(29)',
    kUib30: 'B/BC-phase voltage interharmonic distortion(30)',
    kUib31: 'B/BC-phase voltage interharmonic distortion(31)',
    kUib32: 'B/BC-phase voltage interharmonic distortion(32)',
    kUib33: 'B/BC-phase voltage interharmonic distortion(33)',
    kUib34: 'B/BC-phase voltage interharmonic distortion(34)',
    kUib35: 'B/BC-phase voltage interharmonic distortion(35)',
    kUib36: 'B/BC-phase voltage interharmonic distortion(36)',
    kUib37: 'B/BC-phase voltage interharmonic distortion(37)',
    kUib38: 'B/BC-phase voltage interharmonic distortion(38)',
    kUib39: 'B/BC-phase voltage interharmonic distortion(39)',
    kUib40: 'B/BC-phase voltage interharmonic distortion(30)',
    kUib41: 'B/BC-phase voltage interharmonic distortion(41)',
    kUib42: 'B/BC-phase voltage interharmonic distortion(42)',
    kUib43: 'B/BC-phase voltage interharmonic distortion(43)',
    kUib44: 'B/BC-phase voltage interharmonic distortion(44)',
    kUib45: 'B/BC-phase voltage interharmonic distortion(45)',
    kUib46: 'B/BC-phase voltage interharmonic distortion(46)',
    kUib47: 'B/BC-phase voltage interharmonic distortion(47)',
    kUib48: 'B/BC-phase voltage interharmonic distortion(48)',
    kUib49: 'B/BC-phase voltage interharmonic distortion(49)',
    kUib50: 'B/BC-phase voltage interharmonic distortion(50)',
    kUic1: 'C/CA-phase voltage interharmonic distortion(1)',
    kUic2: 'C/CA-phase voltage interharmonic distortion(2)',
    kUic3: 'C/CA-phase voltage interharmonic distortion(3)',
    kUic4: 'C/CA-phase voltage interharmonic distortion(4)',
    kUic5: 'C/CA-phase voltage interharmonic distortion(5)',
    kUic6: 'C/CA-phase voltage interharmonic distortion(6)',
    kUic7: 'C/CA-phase voltage interharmonic distortion(7)',
    kUic8: 'C/CA-phase voltage interharmonic distortion(8)',
    kUic9: 'C/CA-phase voltage interharmonic distortion(9)',
    kUic10: 'C/CA-phase voltage interharmonic distortion(10)',
    kUic11: 'C/CA-phase voltage interharmonic distortion(11)',
    kUic12: 'C/CA-phase voltage interharmonic distortion(12)',
    kUic13: 'C/CA-phase voltage interharmonic distortion(13)',
    kUic14: 'C/CA-phase voltage interharmonic distortion(14)',
    kUic15: 'C/CA-phase voltage interharmonic distortion(15)',
    kUic16: 'C/CA-phase voltage interharmonic distortion(16)',
    kUic17: 'C/CA-phase voltage interharmonic distortion(17)',
    kUic18: 'C/CA-phase voltage interharmonic distortion(18)',
    kUic19: 'C/CA-phase voltage interharmonic distortion(19)',
    kUic20: 'C/CA-phase voltage interharmonic distortion(20)',
    kUic21: 'C/CA-phase voltage interharmonic distortion(21)',
    kUic22: 'C/CA-phase voltage interharmonic distortion(22)',
    kUic23: 'C/CA-phase voltage interharmonic distortion(23)',
    kUic24: 'C/CA-phase voltage interharmonic distortion(24)',
    kUic25: 'C/CA-phase voltage interharmonic distortion(25)',
    kUic26: 'C/CA-phase voltage interharmonic distortion(26)',
    kUic27: 'C/CA-phase voltage interharmonic distortion(27)',
    kUic28: 'C/CA-phase voltage interharmonic distortion(28)',
    kUic29: 'C/CA-phase voltage interharmonic distortion(29)',
    kUic30: 'C/CA-phase voltage interharmonic distortion(30)',
    kUic31: 'C/CA-phase voltage interharmonic distortion(31)',
    kUic32: 'C/CA-phase voltage interharmonic distortion(32)',
    kUic33: 'C/CA-phase voltage interharmonic distortion(33)',
    kUic34: 'C/CA-phase voltage interharmonic distortion(34)',
    kUic35: 'C/CA-phase voltage interharmonic distortion(35)',
    kUic36: 'C/CA-phase voltage interharmonic distortion(36)',
    kUic37: 'C/CA-phase voltage interharmonic distortion(37)',
    kUic38: 'C/CA-phase voltage interharmonic distortion(38)',
    kUic39: 'C/CA-phase voltage interharmonic distortion(39)',
    kUic40: 'C/CA-phase voltage interharmonic distortion(30)',
    kUic41: 'C/CA-phase voltage interharmonic distortion(41)',
    kUic42: 'C/CA-phase voltage interharmonic distortion(42)',
    kUic43: 'C/CA-phase voltage interharmonic distortion(43)',
    kUic44: 'C/CA-phase voltage interharmonic distortion(44)',
    kUic45: 'C/CA-phase voltage interharmonic distortion(45)',
    kUic46: 'C/CA-phase voltage interharmonic distortion(46)',
    kUic47: 'C/CA-phase voltage interharmonic distortion(47)',
    kUic48: 'C/CA-phase voltage interharmonic distortion(48)',
    kUic49: 'C/CA-phase voltage interharmonic distortion(49)',
    kUic50: 'C/CA-phase voltage interharmonic distortion(50)',

    Iha1: 'Harmonic components of phase A/AB A/AB(1) current',
    Iha2: 'Harmonic components of phase A/AB A/AB(2) current',
    Iha3: 'Harmonic components of phase A/AB A/AB(3) current',
    Iha4: 'Harmonic components of phase A/AB A/AB(4) current',
    Iha5: 'Harmonic components of phase A/AB A/AB(5) current',
    Iha6: 'Harmonic components of phase A/AB A/AB(6) current',
    Iha7: 'Harmonic components of phase A/AB A/AB(7) current',
    Iha8: 'Harmonic components of phase A/AB A/AB(8) current',
    Iha9: 'Harmonic components of phase A/AB A/AB(9) current',
    Iha10: 'Harmonic components of phase A/AB A/AB(10) current',
    Iha11: 'Harmonic components of phase A/AB A/AB(11) current',
    Iha12: 'Harmonic components of phase A/AB A/AB(12) current',
    Iha13: 'Harmonic components of phase A/AB A/AB(13) current',
    Iha14: 'Harmonic components of phase A/AB A/AB(14) current',
    Iha15: 'Harmonic components of phase A/AB A/AB(15) current',
    Iha16: 'Harmonic components of phase A/AB A/AB(16) current',
    Iha17: 'Harmonic components of phase A/AB A/AB(17) current',
    Iha18: 'Harmonic components of phase A/AB A/AB(18) current',
    Iha19: 'Harmonic components of phase A/AB A/AB(19) current',
    Iha20: 'Harmonic components of phase A/AB A/AB(20) current',
    Iha21: 'Harmonic components of phase A/AB A/AB(21) current',
    Iha22: 'Harmonic components of phase A/AB A/AB(22) current',
    Iha23: 'Harmonic components of phase A/AB A/AB(23) current',
    Iha24: 'Harmonic components of phase A/AB A/AB(24) current',
    Iha25: 'Harmonic components of phase A/AB A/AB(25) current',
    Iha26: 'Harmonic components of phase A/AB A/AB(26) current',
    Iha27: 'Harmonic components of phase A/AB A/AB(27) current',
    Iha28: 'Harmonic components of phase A/AB A/AB(28) current',
    Iha29: 'Harmonic components of phase A/AB A/AB(29) current',
    Iha30: 'Harmonic components of phase A/AB A/AB(30) current',
    Iha31: 'Harmonic components of phase A/AB A/AB(31) current',
    Iha32: 'Harmonic components of phase A/AB A/AB(32) current',
    Iha33: 'Harmonic components of phase A/AB A/AB(33) current',
    Iha34: 'Harmonic components of phase A/AB A/AB(34) current',
    Iha35: 'Harmonic components of phase A/AB A/AB(35) current',
    Iha36: 'Harmonic components of phase A/AB A/AB(36) current',
    Iha37: 'Harmonic components of phase A/AB A/AB(37) current',
    Iha38: 'Harmonic components of phase A/AB A/AB(38) current',
    Iha39: 'Harmonic components of phase A/AB A/AB(39) current',
    Iha40: 'Harmonic components of phase A/AB A/AB(40) current',
    Iha41: 'Harmonic components of phase A/AB A/AB(41) current',
    Iha42: 'Harmonic components of phase A/AB A/AB(42) current',
    Iha43: 'Harmonic components of phase A/AB A/AB(43) current',
    Iha44: 'Harmonic components of phase A/AB A/AB(44) current',
    Iha45: 'Harmonic components of phase A/AB A/AB(45) current',
    Iha46: 'Harmonic components of phase A/AB A/AB(46) current',
    Iha47: 'Harmonic components of phase A/AB A/AB(47) current',
    Iha48: 'Harmonic components of phase A/AB A/AB(48) current',
    Iha49: 'Harmonic components of phase A/AB A/AB(49) current',
    Iha50: 'Harmonic components of phase A/AB A/AB(50) current',
    Ihb1: 'Harmonic components of phase A/AB B/BC(1) current',
    Ihb2: 'Harmonic components of phase A/AB B/BC(2) current',
    Ihb3: 'Harmonic components of phase A/AB B/BC(3) current',
    Ihb4: 'Harmonic components of phase A/AB B/BC(4) current',
    Ihb5: 'Harmonic components of phase A/AB B/BC(5) current',
    Ihb6: 'Harmonic components of phase A/AB B/BC(6) current',
    Ihb7: 'Harmonic components of phase A/AB B/BC(7) current',
    Ihb8: 'Harmonic components of phase A/AB B/BC(8) current',
    Ihb9: 'Harmonic components of phase A/AB B/BC(9) current',
    Ihb10: 'Harmonic components of phase A/AB B/BC(10) current',
    Ihb11: 'Harmonic components of phase A/AB B/BC(11) current',
    Ihb12: 'Harmonic components of phase A/AB B/BC(12) current',
    Ihb13: 'Harmonic components of phase A/AB B/BC(13) current',
    Ihb14: 'Harmonic components of phase A/AB B/BC(14) current',
    Ihb15: 'Harmonic components of phase A/AB B/BC(15) current',
    Ihb16: 'Harmonic components of phase A/AB B/BC(16) current',
    Ihb17: 'Harmonic components of phase A/AB B/BC(17) current',
    Ihb18: 'Harmonic components of phase A/AB B/BC(18) current',
    Ihb19: 'Harmonic components of phase A/AB B/BC(19) current',
    Ihb20: 'Harmonic components of phase A/AB B/BC(20) current',
    Ihb21: 'Harmonic components of phase A/AB B/BC(21) current',
    Ihb22: 'Harmonic components of phase A/AB B/BC(22) current',
    Ihb23: 'Harmonic components of phase A/AB B/BC(23) current',
    Ihb24: 'Harmonic components of phase A/AB B/BC(24) current',
    Ihb25: 'Harmonic components of phase A/AB B/BC(25) current',
    Ihb26: 'Harmonic components of phase A/AB B/BC(26) current',
    Ihb27: 'Harmonic components of phase A/AB B/BC(27) current',
    Ihb28: 'Harmonic components of phase A/AB B/BC(28) current',
    Ihb29: 'Harmonic components of phase A/AB B/BC(29) current',
    Ihb30: 'Harmonic components of phase A/AB B/BC(30) current',
    Ihb31: 'Harmonic components of phase A/AB B/BC(31) current',
    Ihb32: 'Harmonic components of phase A/AB B/BC(32) current',
    Ihb33: 'Harmonic components of phase A/AB B/BC(33) current',
    Ihb34: 'Harmonic components of phase A/AB B/BC(34) current',
    Ihb35: 'Harmonic components of phase A/AB B/BC(35) current',
    Ihb36: 'Harmonic components of phase A/AB B/BC(36) current',
    Ihb37: 'Harmonic components of phase A/AB B/BC(37) current',
    Ihb38: 'Harmonic components of phase A/AB B/BC(38) current',
    Ihb39: 'Harmonic components of phase A/AB B/BC(39) current',
    Ihb40: 'Harmonic components of phase A/AB B/BC(40) current',
    Ihb41: 'Harmonic components of phase A/AB B/BC(41) current',
    Ihb42: 'Harmonic components of phase A/AB B/BC(42) current',
    Ihb43: 'Harmonic components of phase A/AB B/BC(43) current',
    Ihb44: 'Harmonic components of phase A/AB B/BC(44) current',
    Ihb45: 'Harmonic components of phase A/AB B/BC(45) current',
    Ihb46: 'Harmonic components of phase A/AB B/BC(46) current',
    Ihb47: 'Harmonic components of phase A/AB B/BC(47) current',
    Ihb48: 'Harmonic components of phase A/AB B/BC(48) current',
    Ihb49: 'Harmonic components of phase A/AB B/BC(49) current',
    Ihb50: 'Harmonic components of phase A/AB B/BC(50) current',
    Ihc1: 'Harmonic components of phase A/AB C/CA(1) current',
    Ihc2: 'Harmonic components of phase A/AB C/CA(2) current',
    Ihc3: 'Harmonic components of phase A/AB C/CA(3) current',
    Ihc4: 'Harmonic components of phase A/AB C/CA(4) current',
    Ihc5: 'Harmonic components of phase A/AB C/CA(5) current',
    Ihc6: 'Harmonic components of phase A/AB C/CA(6) current',
    Ihc7: 'Harmonic components of phase A/AB C/CA(7) current',
    Ihc8: 'Harmonic components of phase A/AB C/CA(8) current',
    Ihc9: 'Harmonic components of phase A/AB C/CA(9) current',
    Ihc10: 'Harmonic components of phase A/AB C/CA(10) current',
    Ihc11: 'Harmonic components of phase A/AB C/CA(11) current',
    Ihc12: 'Harmonic components of phase A/AB C/CA(12) current',
    Ihc13: 'Harmonic components of phase A/AB C/CA(13) current',
    Ihc14: 'Harmonic components of phase A/AB C/CA(14) current',
    Ihc15: 'Harmonic components of phase A/AB C/CA(15) current',
    Ihc16: 'Harmonic components of phase A/AB C/CA(16) current',
    Ihc17: 'Harmonic components of phase A/AB C/CA(17) current',
    Ihc18: 'Harmonic components of phase A/AB C/CA(18) current',
    Ihc19: 'Harmonic components of phase A/AB C/CA(19) current',
    Ihc20: 'Harmonic components of phase A/AB C/CA(20) current',
    Ihc21: 'Harmonic components of phase A/AB C/CA(21) current',
    Ihc22: 'Harmonic components of phase A/AB C/CA(22) current',
    Ihc23: 'Harmonic components of phase A/AB C/CA(23) current',
    Ihc24: 'Harmonic components of phase A/AB C/CA(24) current',
    Ihc25: 'Harmonic components of phase A/AB C/CA(25) current',
    Ihc26: 'Harmonic components of phase A/AB C/CA(26) current',
    Ihc27: 'Harmonic components of phase A/AB C/CA(27) current',
    Ihc28: 'Harmonic components of phase A/AB C/CA(28) current',
    Ihc29: 'Harmonic components of phase A/AB C/CA(29) current',
    Ihc30: 'Harmonic components of phase A/AB C/CA(30) current',
    Ihc31: 'Harmonic components of phase A/AB C/CA(31) current',
    Ihc32: 'Harmonic components of phase A/AB C/CA(32) current',
    Ihc33: 'Harmonic components of phase A/AB C/CA(33) current',
    Ihc34: 'Harmonic components of phase A/AB C/CA(34) current',
    Ihc35: 'Harmonic components of phase A/AB C/CA(35) current',
    Ihc36: 'Harmonic components of phase A/AB C/CA(36) current',
    Ihc37: 'Harmonic components of phase A/AB C/CA(37) current',
    Ihc38: 'Harmonic components of phase A/AB C/CA(38) current',
    Ihc39: 'Harmonic components of phase A/AB C/CA(39) current',
    Ihc40: 'Harmonic components of phase A/AB C/CA(40) current',
    Ihc41: 'Harmonic components of phase A/AB C/CA(41) current',
    Ihc42: 'Harmonic components of phase A/AB C/CA(42) current',
    Ihc43: 'Harmonic components of phase A/AB C/CA(43) current',
    Ihc44: 'Harmonic components of phase A/AB C/CA(44) current',
    Ihc45: 'Harmonic components of phase A/AB C/CA(45) current',
    Ihc46: 'Harmonic components of phase A/AB C/CA(46) current',
    Ihc47: 'Harmonic components of phase A/AB C/CA(47) current',
    Ihc48: 'Harmonic components of phase A/AB C/CA(48) current',
    Ihc49: 'Harmonic components of phase A/AB C/CA(49) current',
    Ihc50: 'Harmonic components of phase A/AB C/CA(50) current',

    Iha1_1m: 'Harmonic components of phase A/AB A/AB(1) current 1 min',
    Iha2_1m: 'Harmonic components of phase A/AB A/AB(2) current 1 min',
    Iha3_1m: 'Harmonic components of phase A/AB A/AB(3) current 1 min',
    Iha4_1m: 'Harmonic components of phase A/AB A/AB(4) current 1 min',
    Iha5_1m: 'Harmonic components of phase A/AB A/AB(5) current 1 min',
    Iha6_1m: 'Harmonic components of phase A/AB A/AB(6) current 1 min',
    Iha7_1m: 'Harmonic components of phase A/AB A/AB(7) current 1 min',
    Iha8_1m: 'Harmonic components of phase A/AB A/AB(8) current 1 min',
    Iha9_1m: 'Harmonic components of phase A/AB A/AB(9) current 1 min',
    Iha10_1m: 'Harmonic components of phase A/AB A/AB(10) current 1 min',
    Iha11_1m: 'Harmonic components of phase A/AB A/AB(11) current 1 min',
    Iha12_1m: 'Harmonic components of phase A/AB A/AB(12) current 1 min',
    Iha13_1m: 'Harmonic components of phase A/AB A/AB(13) current 1 min',
    Iha14_1m: 'Harmonic components of phase A/AB A/AB(14) current 1 min',
    Iha15_1m: 'Harmonic components of phase A/AB A/AB(15) current 1 min',
    Iha16_1m: 'Harmonic components of phase A/AB A/AB(16) current 1 min',
    Iha17_1m: 'Harmonic components of phase A/AB A/AB(17) current 1 min',
    Iha18_1m: 'Harmonic components of phase A/AB A/AB(18) current 1 min',
    Iha19_1m: 'Harmonic components of phase A/AB A/AB(19) current 1 min',
    Iha20_1m: 'Harmonic components of phase A/AB A/AB(20) current 1 min',
    Iha21_1m: 'Harmonic components of phase A/AB A/AB(21) current 1 min',
    Iha22_1m: 'Harmonic components of phase A/AB A/AB(22) current 1 min',
    Iha23_1m: 'Harmonic components of phase A/AB A/AB(23) current 1 min',
    Iha24_1m: 'Harmonic components of phase A/AB A/AB(24) current 1 min',
    Iha25_1m: 'Harmonic components of phase A/AB A/AB(25) current 1 min',
    Iha26_1m: 'Harmonic components of phase A/AB A/AB(26) current 1 min',
    Iha27_1m: 'Harmonic components of phase A/AB A/AB(27) current 1 min',
    Iha28_1m: 'Harmonic components of phase A/AB A/AB(28) current 1 min',
    Iha29_1m: 'Harmonic components of phase A/AB A/AB(29) current 1 min',
    Iha30_1m: 'Harmonic components of phase A/AB A/AB(30) current 1 min',
    Iha31_1m: 'Harmonic components of phase A/AB A/AB(31) current 1 min',
    Iha32_1m: 'Harmonic components of phase A/AB A/AB(32) current 1 min',
    Iha33_1m: 'Harmonic components of phase A/AB A/AB(33) current 1 min',
    Iha34_1m: 'Harmonic components of phase A/AB A/AB(34) current 1 min',
    Iha35_1m: 'Harmonic components of phase A/AB A/AB(35) current 1 min',
    Iha36_1m: 'Harmonic components of phase A/AB A/AB(36) current 1 min',
    Iha37_1m: 'Harmonic components of phase A/AB A/AB(37) current 1 min',
    Iha38_1m: 'Harmonic components of phase A/AB A/AB(38) current 1 min',
    Iha39_1m: 'Harmonic components of phase A/AB A/AB(39) current 1 min',
    Iha40_1m: 'Harmonic components of phase A/AB A/AB(40) current 1 min',
    Iha41_1m: 'Harmonic components of phase A/AB A/AB(41) current 1 min',
    Iha42_1m: 'Harmonic components of phase A/AB A/AB(42) current 1 min',
    Iha43_1m: 'Harmonic components of phase A/AB A/AB(43) current 1 min',
    Iha44_1m: 'Harmonic components of phase A/AB A/AB(44) current 1 min',
    Iha45_1m: 'Harmonic components of phase A/AB A/AB(45) current 1 min',
    Iha46_1m: 'Harmonic components of phase A/AB A/AB(46) current 1 min',
    Iha47_1m: 'Harmonic components of phase A/AB A/AB(47) current 1 min',
    Iha48_1m: 'Harmonic components of phase A/AB A/AB(48) current 1 min',
    Iha49_1m: 'Harmonic components of phase A/AB A/AB(49) current 1 min',
    Iha50_1m: 'Harmonic components of phase A/AB A/AB(50) current 1 min',
    Ihb1_1m: 'Harmonic components of phase A/AB B/BC(1) current 1 min',
    Ihb2_1m: 'Harmonic components of phase A/AB B/BC(2) current 1 min',
    Ihb3_1m: 'Harmonic components of phase A/AB B/BC(3) current 1 min',
    Ihb4_1m: 'Harmonic components of phase A/AB B/BC(4) current 1 min',
    Ihb5_1m: 'Harmonic components of phase A/AB B/BC(5) current 1 min',
    Ihb6_1m: 'Harmonic components of phase A/AB B/BC(6) current 1 min',
    Ihb7_1m: 'Harmonic components of phase A/AB B/BC(7) current 1 min',
    Ihb8_1m: 'Harmonic components of phase A/AB B/BC(8) current 1 min',
    Ihb9_1m: 'Harmonic components of phase A/AB B/BC(9) current 1 min',
    Ihb10_1m: 'Harmonic components of phase A/AB B/BC(10) current 1 min',
    Ihb11_1m: 'Harmonic components of phase A/AB B/BC(11) current 1 min',
    Ihb12_1m: 'Harmonic components of phase A/AB B/BC(12) current 1 min',
    Ihb13_1m: 'Harmonic components of phase A/AB B/BC(13) current 1 min',
    Ihb14_1m: 'Harmonic components of phase A/AB B/BC(14) current 1 min',
    Ihb15_1m: 'Harmonic components of phase A/AB B/BC(15) current 1 min',
    Ihb16_1m: 'Harmonic components of phase A/AB B/BC(16) current 1 min',
    Ihb17_1m: 'Harmonic components of phase A/AB B/BC(17) current 1 min',
    Ihb18_1m: 'Harmonic components of phase A/AB B/BC(18) current 1 min',
    Ihb19_1m: 'Harmonic components of phase A/AB B/BC(19) current 1 min',
    Ihb20_1m: 'Harmonic components of phase A/AB B/BC(20) current 1 min',
    Ihb21_1m: 'Harmonic components of phase A/AB B/BC(21) current 1 min',
    Ihb22_1m: 'Harmonic components of phase A/AB B/BC(22) current 1 min',
    Ihb23_1m: 'Harmonic components of phase A/AB B/BC(23) current 1 min',
    Ihb24_1m: 'Harmonic components of phase A/AB B/BC(24) current 1 min',
    Ihb25_1m: 'Harmonic components of phase A/AB B/BC(25) current 1 min',
    Ihb26_1m: 'Harmonic components of phase A/AB B/BC(26) current 1 min',
    Ihb27_1m: 'Harmonic components of phase A/AB B/BC(27) current 1 min',
    Ihb28_1m: 'Harmonic components of phase A/AB B/BC(28) current 1 min',
    Ihb29_1m: 'Harmonic components of phase A/AB B/BC(29) current 1 min',
    Ihb30_1m: 'Harmonic components of phase A/AB B/BC(30) current 1 min',
    Ihb31_1m: 'Harmonic components of phase A/AB B/BC(31) current 1 min',
    Ihb32_1m: 'Harmonic components of phase A/AB B/BC(32) current 1 min',
    Ihb33_1m: 'Harmonic components of phase A/AB B/BC(33) current 1 min',
    Ihb34_1m: 'Harmonic components of phase A/AB B/BC(34) current 1 min',
    Ihb35_1m: 'Harmonic components of phase A/AB B/BC(35) current 1 min',
    Ihb36_1m: 'Harmonic components of phase A/AB B/BC(36) current 1 min',
    Ihb37_1m: 'Harmonic components of phase A/AB B/BC(37) current 1 min',
    Ihb38_1m: 'Harmonic components of phase A/AB B/BC(38) current 1 min',
    Ihb39_1m: 'Harmonic components of phase A/AB B/BC(39) current 1 min',
    Ihb40_1m: 'Harmonic components of phase A/AB B/BC(40) current 1 min',
    Ihb41_1m: 'Harmonic components of phase A/AB B/BC(41) current 1 min',
    Ihb42_1m: 'Harmonic components of phase A/AB B/BC(42) current 1 min',
    Ihb43_1m: 'Harmonic components of phase A/AB B/BC(43) current 1 min',
    Ihb44_1m: 'Harmonic components of phase A/AB B/BC(44) current 1 min',
    Ihb45_1m: 'Harmonic components of phase A/AB B/BC(45) current 1 min',
    Ihb46_1m: 'Harmonic components of phase A/AB B/BC(46) current 1 min',
    Ihb47_1m: 'Harmonic components of phase A/AB B/BC(47) current 1 min',
    Ihb48_1m: 'Harmonic components of phase A/AB B/BC(48) current 1 min',
    Ihb49_1m: 'Harmonic components of phase A/AB B/BC(49) current 1 min',
    Ihb50_1m: 'Harmonic components of phase A/AB B/BC(50) current 1 min',
    Ihc1_1m: 'Harmonic components of phase A/AB C/CA(1) current 1 min',
    Ihc2_1m: 'Harmonic components of phase A/AB C/CA(2) current 1 min',
    Ihc3_1m: 'Harmonic components of phase A/AB C/CA(3) current 1 min',
    Ihc4_1m: 'Harmonic components of phase A/AB C/CA(4) current 1 min',
    Ihc5_1m: 'Harmonic components of phase A/AB C/CA(5) current 1 min',
    Ihc6_1m: 'Harmonic components of phase A/AB C/CA(6) current 1 min',
    Ihc7_1m: 'Harmonic components of phase A/AB C/CA(7) current 1 min',
    Ihc8_1m: 'Harmonic components of phase A/AB C/CA(8) current 1 min',
    Ihc9_1m: 'Harmonic components of phase A/AB C/CA(9) current 1 min',
    Ihc10_1m: 'Harmonic components of phase A/AB C/CA(10) current 1 min',
    Ihc11_1m: 'Harmonic components of phase A/AB C/CA(11) current 1 min',
    Ihc12_1m: 'Harmonic components of phase A/AB C/CA(12) current 1 min',
    Ihc13_1m: 'Harmonic components of phase A/AB C/CA(13) current 1 min',
    Ihc14_1m: 'Harmonic components of phase A/AB C/CA(14) current 1 min',
    Ihc15_1m: 'Harmonic components of phase A/AB C/CA(15) current 1 min',
    Ihc16_1m: 'Harmonic components of phase A/AB C/CA(16) current 1 min',
    Ihc17_1m: 'Harmonic components of phase A/AB C/CA(17) current 1 min',
    Ihc18_1m: 'Harmonic components of phase A/AB C/CA(18) current 1 min',
    Ihc19_1m: 'Harmonic components of phase A/AB C/CA(19) current 1 min',
    Ihc20_1m: 'Harmonic components of phase A/AB C/CA(20) current 1 min',
    Ihc21_1m: 'Harmonic components of phase A/AB C/CA(21) current 1 min',
    Ihc22_1m: 'Harmonic components of phase A/AB C/CA(22) current 1 min',
    Ihc23_1m: 'Harmonic components of phase A/AB C/CA(23) current 1 min',
    Ihc24_1m: 'Harmonic components of phase A/AB C/CA(24) current 1 min',
    Ihc25_1m: 'Harmonic components of phase A/AB C/CA(25) current 1 min',
    Ihc26_1m: 'Harmonic components of phase A/AB C/CA(26) current 1 min',
    Ihc27_1m: 'Harmonic components of phase A/AB C/CA(27) current 1 min',
    Ihc28_1m: 'Harmonic components of phase A/AB C/CA(28) current 1 min',
    Ihc29_1m: 'Harmonic components of phase A/AB C/CA(29) current 1 min',
    Ihc30_1m: 'Harmonic components of phase A/AB C/CA(30) current 1 min',
    Ihc31_1m: 'Harmonic components of phase A/AB C/CA(31) current 1 min',
    Ihc32_1m: 'Harmonic components of phase A/AB C/CA(32) current 1 min',
    Ihc33_1m: 'Harmonic components of phase A/AB C/CA(33) current 1 min',
    Ihc34_1m: 'Harmonic components of phase A/AB C/CA(34) current 1 min',
    Ihc35_1m: 'Harmonic components of phase A/AB C/CA(35) current 1 min',
    Ihc36_1m: 'Harmonic components of phase A/AB C/CA(36) current 1 min',
    Ihc37_1m: 'Harmonic components of phase A/AB C/CA(37) current 1 min',
    Ihc38_1m: 'Harmonic components of phase A/AB C/CA(38) current 1 min',
    Ihc39_1m: 'Harmonic components of phase A/AB C/CA(39) current 1 min',
    Ihc40_1m: 'Harmonic components of phase A/AB C/CA(40) current 1 min',
    Ihc41_1m: 'Harmonic components of phase A/AB C/CA(41) current 1 min',
    Ihc42_1m: 'Harmonic components of phase A/AB C/CA(42) current 1 min',
    Ihc43_1m: 'Harmonic components of phase A/AB C/CA(43) current 1 min',
    Ihc44_1m: 'Harmonic components of phase A/AB C/CA(44) current 1 min',
    Ihc45_1m: 'Harmonic components of phase A/AB C/CA(45) current 1 min',
    Ihc46_1m: 'Harmonic components of phase A/AB C/CA(46) current 1 min',
    Ihc47_1m: 'Harmonic components of phase A/AB C/CA(47) current 1 min',
    Ihc48_1m: 'Harmonic components of phase A/AB C/CA(48) current 1 min',
    Ihc49_1m: 'Harmonic components of phase A/AB C/CA(49) current 1 min',
    Ihc50_1m: 'Harmonic components of phase A/AB C/CA(50) current 1 min',

    Uha1_1m: 'Harmonic components of phase A/AB A/AB(1) voltage 1 min',
    Uha2_1m: 'Harmonic components of phase A/AB A/AB(2) voltage 1 min',
    Uha3_1m: 'Harmonic components of phase A/AB A/AB(3) voltage 1 min',
    Uha4_1m: 'Harmonic components of phase A/AB A/AB(4) voltage 1 min',
    Uha5_1m: 'Harmonic components of phase A/AB A/AB(5) voltage 1 min',
    Uha6_1m: 'Harmonic components of phase A/AB A/AB(6) voltage 1 min',
    Uha7_1m: 'Harmonic components of phase A/AB A/AB(7) voltage 1 min',
    Uha8_1m: 'Harmonic components of phase A/AB A/AB(8) voltage 1 min',
    Uha9_1m: 'Harmonic components of phase A/AB A/AB(9) voltage 1 min',
    Uha10_1m: 'Harmonic components of phase A/AB A/AB(10) voltage 1 min',
    Uha11_1m: 'Harmonic components of phase A/AB A/AB(11) voltage 1 min',
    Uha12_1m: 'Harmonic components of phase A/AB A/AB(12) voltage 1 min',
    Uha13_1m: 'Harmonic components of phase A/AB A/AB(13) voltage 1 min',
    Uha14_1m: 'Harmonic components of phase A/AB A/AB(14) voltage 1 min',
    Uha15_1m: 'Harmonic components of phase A/AB A/AB(15) voltage 1 min',
    Uha16_1m: 'Harmonic components of phase A/AB A/AB(16) voltage 1 min',
    Uha17_1m: 'Harmonic components of phase A/AB A/AB(17) voltage 1 min',
    Uha18_1m: 'Harmonic components of phase A/AB A/AB(18) voltage 1 min',
    Uha19_1m: 'Harmonic components of phase A/AB A/AB(19) voltage 1 min',
    Uha20_1m: 'Harmonic components of phase A/AB A/AB(20) voltage 1 min',
    Uha21_1m: 'Harmonic components of phase A/AB A/AB(21) voltage 1 min',
    Uha22_1m: 'Harmonic components of phase A/AB A/AB(22) voltage 1 min',
    Uha23_1m: 'Harmonic components of phase A/AB A/AB(23) voltage 1 min',
    Uha24_1m: 'Harmonic components of phase A/AB A/AB(24) voltage 1 min',
    Uha25_1m: 'Harmonic components of phase A/AB A/AB(25) voltage 1 min',
    Uha26_1m: 'Harmonic components of phase A/AB A/AB(26) voltage 1 min',
    Uha27_1m: 'Harmonic components of phase A/AB A/AB(27) voltage 1 min',
    Uha28_1m: 'Harmonic components of phase A/AB A/AB(28) voltage 1 min',
    Uha29_1m: 'Harmonic components of phase A/AB A/AB(29) voltage 1 min',
    Uha30_1m: 'Harmonic components of phase A/AB A/AB(30) voltage 1 min',
    Uha31_1m: 'Harmonic components of phase A/AB A/AB(31) voltage 1 min',
    Uha32_1m: 'Harmonic components of phase A/AB A/AB(32) voltage 1 min',
    Uha33_1m: 'Harmonic components of phase A/AB A/AB(33) voltage 1 min',
    Uha34_1m: 'Harmonic components of phase A/AB A/AB(34) voltage 1 min',
    Uha35_1m: 'Harmonic components of phase A/AB A/AB(35) voltage 1 min',
    Uha36_1m: 'Harmonic components of phase A/AB A/AB(36) voltage 1 min',
    Uha37_1m: 'Harmonic components of phase A/AB A/AB(37) voltage 1 min',
    Uha38_1m: 'Harmonic components of phase A/AB A/AB(38) voltage 1 min',
    Uha39_1m: 'Harmonic components of phase A/AB A/AB(39) voltage 1 min',
    Uha40_1m: 'Harmonic components of phase A/AB A/AB(40) voltage 1 min',
    Uha41_1m: 'Harmonic components of phase A/AB A/AB(41) voltage 1 min',
    Uha42_1m: 'Harmonic components of phase A/AB A/AB(42) voltage 1 min',
    Uha43_1m: 'Harmonic components of phase A/AB A/AB(43) voltage 1 min',
    Uha44_1m: 'Harmonic components of phase A/AB A/AB(44) voltage 1 min',
    Uha45_1m: 'Harmonic components of phase A/AB A/AB(45) voltage 1 min',
    Uha46_1m: 'Harmonic components of phase A/AB A/AB(46) voltage 1 min',
    Uha47_1m: 'Harmonic components of phase A/AB A/AB(47) voltage 1 min',
    Uha48_1m: 'Harmonic components of phase A/AB A/AB(48) voltage 1 min',
    Uha49_1m: 'Harmonic components of phase A/AB A/AB(49) voltage 1 min',
    Uha50_1m: 'Harmonic components of phase A/AB A/AB(50) voltage 1 min',
    Uhb1_1m: 'Harmonic components of phase A/AB B/BC(1) voltage 1 min',
    Uhb2_1m: 'Harmonic components of phase A/AB B/BC(2) voltage 1 min',
    Uhb3_1m: 'Harmonic components of phase A/AB B/BC(3) voltage 1 min',
    Uhb4_1m: 'Harmonic components of phase A/AB B/BC(4) voltage 1 min',
    Uhb5_1m: 'Harmonic components of phase A/AB B/BC(5) voltage 1 min',
    Uhb6_1m: 'Harmonic components of phase A/AB B/BC(6) voltage 1 min',
    Uhb7_1m: 'Harmonic components of phase A/AB B/BC(7) voltage 1 min',
    Uhb8_1m: 'Harmonic components of phase A/AB B/BC(8) voltage 1 min',
    Uhb9_1m: 'Harmonic components of phase A/AB B/BC(9) voltage 1 min',
    Uhb10_1m: 'Harmonic components of phase A/AB B/BC(10) voltage 1 min',
    Uhb11_1m: 'Harmonic components of phase A/AB B/BC(11) voltage 1 min',
    Uhb12_1m: 'Harmonic components of phase A/AB B/BC(12) voltage 1 min',
    Uhb13_1m: 'Harmonic components of phase A/AB B/BC(13) voltage 1 min',
    Uhb14_1m: 'Harmonic components of phase A/AB B/BC(14) voltage 1 min',
    Uhb15_1m: 'Harmonic components of phase A/AB B/BC(15) voltage 1 min',
    Uhb16_1m: 'Harmonic components of phase A/AB B/BC(16) voltage 1 min',
    Uhb17_1m: 'Harmonic components of phase A/AB B/BC(17) voltage 1 min',
    Uhb18_1m: 'Harmonic components of phase A/AB B/BC(18) voltage 1 min',
    Uhb19_1m: 'Harmonic components of phase A/AB B/BC(19) voltage 1 min',
    Uhb20_1m: 'Harmonic components of phase A/AB B/BC(20) voltage 1 min',
    Uhb21_1m: 'Harmonic components of phase A/AB B/BC(21) voltage 1 min',
    Uhb22_1m: 'Harmonic components of phase A/AB B/BC(22) voltage 1 min',
    Uhb23_1m: 'Harmonic components of phase A/AB B/BC(23) voltage 1 min',
    Uhb24_1m: 'Harmonic components of phase A/AB B/BC(24) voltage 1 min',
    Uhb25_1m: 'Harmonic components of phase A/AB B/BC(25) voltage 1 min',
    Uhb26_1m: 'Harmonic components of phase A/AB B/BC(26) voltage 1 min',
    Uhb27_1m: 'Harmonic components of phase A/AB B/BC(27) voltage 1 min',
    Uhb28_1m: 'Harmonic components of phase A/AB B/BC(28) voltage 1 min',
    Uhb29_1m: 'Harmonic components of phase A/AB B/BC(29) voltage 1 min',
    Uhb30_1m: 'Harmonic components of phase A/AB B/BC(30) voltage 1 min',
    Uhb31_1m: 'Harmonic components of phase A/AB B/BC(31) voltage 1 min',
    Uhb32_1m: 'Harmonic components of phase A/AB B/BC(32) voltage 1 min',
    Uhb33_1m: 'Harmonic components of phase A/AB B/BC(33) voltage 1 min',
    Uhb34_1m: 'Harmonic components of phase A/AB B/BC(34) voltage 1 min',
    Uhb35_1m: 'Harmonic components of phase A/AB B/BC(35) voltage 1 min',
    Uhb36_1m: 'Harmonic components of phase A/AB B/BC(36) voltage 1 min',
    Uhb37_1m: 'Harmonic components of phase A/AB B/BC(37) voltage 1 min',
    Uhb38_1m: 'Harmonic components of phase A/AB B/BC(38) voltage 1 min',
    Uhb39_1m: 'Harmonic components of phase A/AB B/BC(39) voltage 1 min',
    Uhb40_1m: 'Harmonic components of phase A/AB B/BC(40) voltage 1 min',
    Uhb41_1m: 'Harmonic components of phase A/AB B/BC(41) voltage 1 min',
    Uhb42_1m: 'Harmonic components of phase A/AB B/BC(42) voltage 1 min',
    Uhb43_1m: 'Harmonic components of phase A/AB B/BC(43) voltage 1 min',
    Uhb44_1m: 'Harmonic components of phase A/AB B/BC(44) voltage 1 min',
    Uhb45_1m: 'Harmonic components of phase A/AB B/BC(45) voltage 1 min',
    Uhb46_1m: 'Harmonic components of phase A/AB B/BC(46) voltage 1 min',
    Uhb47_1m: 'Harmonic components of phase A/AB B/BC(47) voltage 1 min',
    Uhb48_1m: 'Harmonic components of phase A/AB B/BC(48) voltage 1 min',
    Uhb49_1m: 'Harmonic components of phase A/AB B/BC(49) voltage 1 min',
    Uhb50_1m: 'Harmonic components of phase A/AB B/BC(50) voltage 1 min',
    Uhc1_1m: 'Harmonic components of phase A/AB C/CA(1) voltage 1 min',
    Uhc2_1m: 'Harmonic components of phase A/AB C/CA(2) voltage 1 min',
    Uhc3_1m: 'Harmonic components of phase A/AB C/CA(3) voltage 1 min',
    Uhc4_1m: 'Harmonic components of phase A/AB C/CA(4) voltage 1 min',
    Uhc5_1m: 'Harmonic components of phase A/AB C/CA(5) voltage 1 min',
    Uhc6_1m: 'Harmonic components of phase A/AB C/CA(6) voltage 1 min',
    Uhc7_1m: 'Harmonic components of phase A/AB C/CA(7) voltage 1 min',
    Uhc8_1m: 'Harmonic components of phase A/AB C/CA(8) voltage 1 min',
    Uhc9_1m: 'Harmonic components of phase A/AB C/CA(9) voltage 1 min',
    Uhc10_1m: 'Harmonic components of phase A/AB C/CA(10) voltage 1 min',
    Uhc11_1m: 'Harmonic components of phase A/AB C/CA(11) voltage 1 min',
    Uhc12_1m: 'Harmonic components of phase A/AB C/CA(12) voltage 1 min',
    Uhc13_1m: 'Harmonic components of phase A/AB C/CA(13) voltage 1 min',
    Uhc14_1m: 'Harmonic components of phase A/AB C/CA(14) voltage 1 min',
    Uhc15_1m: 'Harmonic components of phase A/AB C/CA(15) voltage 1 min',
    Uhc16_1m: 'Harmonic components of phase A/AB C/CA(16) voltage 1 min',
    Uhc17_1m: 'Harmonic components of phase A/AB C/CA(17) voltage 1 min',
    Uhc18_1m: 'Harmonic components of phase A/AB C/CA(18) voltage 1 min',
    Uhc19_1m: 'Harmonic components of phase A/AB C/CA(19) voltage 1 min',
    Uhc20_1m: 'Harmonic components of phase A/AB C/CA(20) voltage 1 min',
    Uhc21_1m: 'Harmonic components of phase A/AB C/CA(21) voltage 1 min',
    Uhc22_1m: 'Harmonic components of phase A/AB C/CA(22) voltage 1 min',
    Uhc23_1m: 'Harmonic components of phase A/AB C/CA(23) voltage 1 min',
    Uhc24_1m: 'Harmonic components of phase A/AB C/CA(24) voltage 1 min',
    Uhc25_1m: 'Harmonic components of phase A/AB C/CA(25) voltage 1 min',
    Uhc26_1m: 'Harmonic components of phase A/AB C/CA(26) voltage 1 min',
    Uhc27_1m: 'Harmonic components of phase A/AB C/CA(27) voltage 1 min',
    Uhc28_1m: 'Harmonic components of phase A/AB C/CA(28) voltage 1 min',
    Uhc29_1m: 'Harmonic components of phase A/AB C/CA(29) voltage 1 min',
    Uhc30_1m: 'Harmonic components of phase A/AB C/CA(30) voltage 1 min',
    Uhc31_1m: 'Harmonic components of phase A/AB C/CA(31) voltage 1 min',
    Uhc32_1m: 'Harmonic components of phase A/AB C/CA(32) voltage 1 min',
    Uhc33_1m: 'Harmonic components of phase A/AB C/CA(33) voltage 1 min',
    Uhc34_1m: 'Harmonic components of phase A/AB C/CA(34) voltage 1 min',
    Uhc35_1m: 'Harmonic components of phase A/AB C/CA(35) voltage 1 min',
    Uhc36_1m: 'Harmonic components of phase A/AB C/CA(36) voltage 1 min',
    Uhc37_1m: 'Harmonic components of phase A/AB C/CA(37) voltage 1 min',
    Uhc38_1m: 'Harmonic components of phase A/AB C/CA(38) voltage 1 min',
    Uhc39_1m: 'Harmonic components of phase A/AB C/CA(39) voltage 1 min',
    Uhc40_1m: 'Harmonic components of phase A/AB C/CA(40) voltage 1 min',
    Uhc41_1m: 'Harmonic components of phase A/AB C/CA(41) voltage 1 min',
    Uhc42_1m: 'Harmonic components of phase A/AB C/CA(42) voltage 1 min',
    Uhc43_1m: 'Harmonic components of phase A/AB C/CA(43) voltage 1 min',
    Uhc44_1m: 'Harmonic components of phase A/AB C/CA(44) voltage 1 min',
    Uhc45_1m: 'Harmonic components of phase A/AB C/CA(45) voltage 1 min',
    Uhc46_1m: 'Harmonic components of phase A/AB C/CA(46) voltage 1 min',
    Uhc47_1m: 'Harmonic components of phase A/AB C/CA(47) voltage 1 min',
    Uhc48_1m: 'Harmonic components of phase A/AB C/CA(48) voltage 1 min',
    Uhc49_1m: 'Harmonic components of phase A/AB C/CA(49) voltage 1 min',
    Uhc50_1m: 'Harmonic components of phase A/AB C/CA(50) voltage 1 min',

    AngA1_1m: 'Phase shift angle of phase А(1) current and voltage harmonic component 1 min',
    AngA2_1m: 'Phase shift angle of phase А(2) current and voltage harmonic component 1 min',
    AngA3_1m: 'Phase shift angle of phase А(3) current and voltage harmonic component 1 min',
    AngA4_1m: 'Phase shift angle of phase А(4) current and voltage harmonic component 1 min',
    AngA5_1m: 'Phase shift angle of phase А(5) current and voltage harmonic component 1 min',
    AngA6_1m: 'Phase shift angle of phase А(6) current and voltage harmonic component 1 min',
    AngA7_1m: 'Phase shift angle of phase А(7) current and voltage harmonic component 1 min',
    AngA8_1m: 'Phase shift angle of phase А(8) current and voltage harmonic component 1 min',
    AngA9_1m: 'Phase shift angle of phase А(9) current and voltage harmonic component 1 min',
    AngA10_1m: 'Phase shift angle of phase А(10) current and voltage harmonic component 1 min',
    AngA11_1m: 'Phase shift angle of phase А(11) current and voltage harmonic component 1 min',
    AngA12_1m: 'Phase shift angle of phase А(12) current and voltage harmonic component 1 min',
    AngA13_1m: 'Phase shift angle of phase А(13) current and voltage harmonic component 1 min',
    AngA14_1m: 'Phase shift angle of phase А(14) current and voltage harmonic component 1 min',
    AngA15_1m: 'Phase shift angle of phase А(15) current and voltage harmonic component 1 min',
    AngA16_1m: 'Phase shift angle of phase А(16) current and voltage harmonic component 1 min',
    AngA17_1m: 'Phase shift angle of phase А(17) current and voltage harmonic component 1 min',
    AngA18_1m: 'Phase shift angle of phase А(18) current and voltage harmonic component 1 min',
    AngA19_1m: 'Phase shift angle of phase А(19) current and voltage harmonic component 1 min',
    AngA20_1m: 'Phase shift angle of phase А(20) current and voltage harmonic component 1 min',
    AngA21_1m: 'Phase shift angle of phase А(21) current and voltage harmonic component 1 min',
    AngA22_1m: 'Phase shift angle of phase А(22) current and voltage harmonic component 1 min',
    AngA23_1m: 'Phase shift angle of phase А(23) current and voltage harmonic component 1 min',
    AngA24_1m: 'Phase shift angle of phase А(24) current and voltage harmonic component 1 min',
    AngA25_1m: 'Phase shift angle of phase А(25) current and voltage harmonic component 1 min',
    AngA26_1m: 'Phase shift angle of phase А(26) current and voltage harmonic component 1 min',
    AngA27_1m: 'Phase shift angle of phase А(27) current and voltage harmonic component 1 min',
    AngA28_1m: 'Phase shift angle of phase А(28) current and voltage harmonic component 1 min',
    AngA29_1m: 'Phase shift angle of phase А(29) current and voltage harmonic component 1 min',
    AngA30_1m: 'Phase shift angle of phase А(30) current and voltage harmonic component 1 min',
    AngA31_1m: 'Phase shift angle of phase А(31) current and voltage harmonic component 1 min',
    AngA32_1m: 'Phase shift angle of phase А(32) current and voltage harmonic component 1 min',
    AngA33_1m: 'Phase shift angle of phase А(33) current and voltage harmonic component 1 min',
    AngA34_1m: 'Phase shift angle of phase А(34) current and voltage harmonic component 1 min',
    AngA35_1m: 'Phase shift angle of phase А(35) current and voltage harmonic component 1 min',
    AngA36_1m: 'Phase shift angle of phase А(36) current and voltage harmonic component 1 min',
    AngA37_1m: 'Phase shift angle of phase А(37) current and voltage harmonic component 1 min',
    AngA38_1m: 'Phase shift angle of phase А(38) current and voltage harmonic component 1 min',
    AngA39_1m: 'Phase shift angle of phase А(39) current and voltage harmonic component 1 min',
    AngA40_1m: 'Phase shift angle of phase А(40) current and voltage harmonic component 1 min',
    AngA41_1m: 'Phase shift angle of phase А(41) current and voltage harmonic component 1 min',
    AngA42_1m: 'Phase shift angle of phase А(42) current and voltage harmonic component 1 min',
    AngA43_1m: 'Phase shift angle of phase А(43) current and voltage harmonic component 1 min',
    AngA44_1m: 'Phase shift angle of phase А(44) current and voltage harmonic component 1 min',
    AngA45_1m: 'Phase shift angle of phase А(45) current and voltage harmonic component 1 min',
    AngA46_1m: 'Phase shift angle of phase А(46) current and voltage harmonic component 1 min',
    AngA47_1m: 'Phase shift angle of phase А(47) current and voltage harmonic component 1 min',
    AngA48_1m: 'Phase shift angle of phase А(48) current and voltage harmonic component 1 min',
    AngA49_1m: 'Phase shift angle of phase А(49) current and voltage harmonic component 1 min',
    AngA50_1m: 'Phase shift angle of phase А(50) current and voltage harmonic component 1 min',
    AngB1_1m: 'Phase shift angle of phase B(1) current and voltage harmonic component 1 min',
    AngB2_1m: 'Phase shift angle of phase B(2) current and voltage harmonic component 1 min',
    AngB3_1m: 'Phase shift angle of phase B(3) current and voltage harmonic component 1 min',
    AngB4_1m: 'Phase shift angle of phase B(4) current and voltage harmonic component 1 min',
    AngB5_1m: 'Phase shift angle of phase B(5) current and voltage harmonic component 1 min',
    AngB6_1m: 'Phase shift angle of phase B(6) current and voltage harmonic component 1 min',
    AngB7_1m: 'Phase shift angle of phase B(7) current and voltage harmonic component 1 min',
    AngB8_1m: 'Phase shift angle of phase B(8) current and voltage harmonic component 1 min',
    AngB9_1m: 'Phase shift angle of phase B(9) current and voltage harmonic component 1 min',
    AngB10_1m: 'Phase shift angle of phase B(10) current and voltage harmonic component 1 min',
    AngB11_1m: 'Phase shift angle of phase B(11) current and voltage harmonic component 1 min',
    AngB12_1m: 'Phase shift angle of phase B(12) current and voltage harmonic component 1 min',
    AngB13_1m: 'Phase shift angle of phase B(13) current and voltage harmonic component 1 min',
    AngB14_1m: 'Phase shift angle of phase B(14) current and voltage harmonic component 1 min',
    AngB15_1m: 'Phase shift angle of phase B(15) current and voltage harmonic component 1 min',
    AngB16_1m: 'Phase shift angle of phase B(16) current and voltage harmonic component 1 min',
    AngB17_1m: 'Phase shift angle of phase B(17) current and voltage harmonic component 1 min',
    AngB18_1m: 'Phase shift angle of phase B(18) current and voltage harmonic component 1 min',
    AngB19_1m: 'Phase shift angle of phase B(19) current and voltage harmonic component 1 min',
    AngB20_1m: 'Phase shift angle of phase B(20) current and voltage harmonic component 1 min',
    AngB21_1m: 'Phase shift angle of phase B(21) current and voltage harmonic component 1 min',
    AngB22_1m: 'Phase shift angle of phase B(22) current and voltage harmonic component 1 min',
    AngB23_1m: 'Phase shift angle of phase B(23) current and voltage harmonic component 1 min',
    AngB24_1m: 'Phase shift angle of phase B(24) current and voltage harmonic component 1 min',
    AngB25_1m: 'Phase shift angle of phase B(25) current and voltage harmonic component 1 min',
    AngB26_1m: 'Phase shift angle of phase B(26) current and voltage harmonic component 1 min',
    AngB27_1m: 'Phase shift angle of phase B(27) current and voltage harmonic component 1 min',
    AngB28_1m: 'Phase shift angle of phase B(28) current and voltage harmonic component 1 min',
    AngB29_1m: 'Phase shift angle of phase B(29) current and voltage harmonic component 1 min',
    AngB30_1m: 'Phase shift angle of phase B(30) current and voltage harmonic component 1 min',
    AngB31_1m: 'Phase shift angle of phase B(31) current and voltage harmonic component 1 min',
    AngB32_1m: 'Phase shift angle of phase B(32) current and voltage harmonic component 1 min',
    AngB33_1m: 'Phase shift angle of phase B(33) current and voltage harmonic component 1 min',
    AngB34_1m: 'Phase shift angle of phase B(34) current and voltage harmonic component 1 min',
    AngB35_1m: 'Phase shift angle of phase B(35) current and voltage harmonic component 1 min',
    AngB36_1m: 'Phase shift angle of phase B(36) current and voltage harmonic component 1 min',
    AngB37_1m: 'Phase shift angle of phase B(37) current and voltage harmonic component 1 min',
    AngB38_1m: 'Phase shift angle of phase B(38) current and voltage harmonic component 1 min',
    AngB39_1m: 'Phase shift angle of phase B(39) current and voltage harmonic component 1 min',
    AngB40_1m: 'Phase shift angle of phase B(40) current and voltage harmonic component 1 min',
    AngB41_1m: 'Phase shift angle of phase B(41) current and voltage harmonic component 1 min',
    AngB42_1m: 'Phase shift angle of phase B(42) current and voltage harmonic component 1 min',
    AngB43_1m: 'Phase shift angle of phase B(43) current and voltage harmonic component 1 min',
    AngB44_1m: 'Phase shift angle of phase B(44) current and voltage harmonic component 1 min',
    AngB45_1m: 'Phase shift angle of phase B(45) current and voltage harmonic component 1 min',
    AngB46_1m: 'Phase shift angle of phase B(46) current and voltage harmonic component 1 min',
    AngB47_1m: 'Phase shift angle of phase B(47) current and voltage harmonic component 1 min',
    AngB48_1m: 'Phase shift angle of phase B(48) current and voltage harmonic component 1 min',
    AngB49_1m: 'Phase shift angle of phase B(49) current and voltage harmonic component 1 min',
    AngB50_1m: 'Phase shift angle of phase B(50) current and voltage harmonic component 1 min',
    AngC1_1m: 'Phase shift angle of phase C(1) current and voltage harmonic component 1 min',
    AngC2_1m: 'Phase shift angle of phase C(2) current and voltage harmonic component 1 min',
    AngC3_1m: 'Phase shift angle of phase C(3) current and voltage harmonic component 1 min',
    AngC4_1m: 'Phase shift angle of phase C(4) current and voltage harmonic component 1 min',
    AngC5_1m: 'Phase shift angle of phase C(5) current and voltage harmonic component 1 min',
    AngC6_1m: 'Phase shift angle of phase C(6) current and voltage harmonic component 1 min',
    AngC7_1m: 'Phase shift angle of phase C(7) current and voltage harmonic component 1 min',
    AngC8_1m: 'Phase shift angle of phase C(8) current and voltage harmonic component 1 min',
    AngC9_1m: 'Phase shift angle of phase C(9) current and voltage harmonic component 1 min',
    AngC10_1m: 'Phase shift angle of phase C(10) current and voltage harmonic component 1 min',
    AngC11_1m: 'Phase shift angle of phase C(11) current and voltage harmonic component 1 min',
    AngC12_1m: 'Phase shift angle of phase C(12) current and voltage harmonic component 1 min',
    AngC13_1m: 'Phase shift angle of phase C(13) current and voltage harmonic component 1 min',
    AngC14_1m: 'Phase shift angle of phase C(14) current and voltage harmonic component 1 min',
    AngC15_1m: 'Phase shift angle of phase C(15) current and voltage harmonic component 1 min',
    AngC16_1m: 'Phase shift angle of phase C(16) current and voltage harmonic component 1 min',
    AngC17_1m: 'Phase shift angle of phase C(17) current and voltage harmonic component 1 min',
    AngC18_1m: 'Phase shift angle of phase C(18) current and voltage harmonic component 1 min',
    AngC19_1m: 'Phase shift angle of phase C(19) current and voltage harmonic component 1 min',
    AngC20_1m: 'Phase shift angle of phase C(20) current and voltage harmonic component 1 min',
    AngC21_1m: 'Phase shift angle of phase C(21) current and voltage harmonic component 1 min',
    AngC22_1m: 'Phase shift angle of phase C(22) current and voltage harmonic component 1 min',
    AngC23_1m: 'Phase shift angle of phase C(23) current and voltage harmonic component 1 min',
    AngC24_1m: 'Phase shift angle of phase C(24) current and voltage harmonic component 1 min',
    AngC25_1m: 'Phase shift angle of phase C(25) current and voltage harmonic component 1 min',
    AngC26_1m: 'Phase shift angle of phase C(26) current and voltage harmonic component 1 min',
    AngC27_1m: 'Phase shift angle of phase C(27) current and voltage harmonic component 1 min',
    AngC28_1m: 'Phase shift angle of phase C(28) current and voltage harmonic component 1 min',
    AngC29_1m: 'Phase shift angle of phase C(29) current and voltage harmonic component 1 min',
    AngC30_1m: 'Phase shift angle of phase C(30) current and voltage harmonic component 1 min',
    AngC31_1m: 'Phase shift angle of phase C(31) current and voltage harmonic component 1 min',
    AngC32_1m: 'Phase shift angle of phase C(32) current and voltage harmonic component 1 min',
    AngC33_1m: 'Phase shift angle of phase C(33) current and voltage harmonic component 1 min',
    AngC34_1m: 'Phase shift angle of phase C(34) current and voltage harmonic component 1 min',
    AngC35_1m: 'Phase shift angle of phase C(35) current and voltage harmonic component 1 min',
    AngC36_1m: 'Phase shift angle of phase C(36) current and voltage harmonic component 1 min',
    AngC37_1m: 'Phase shift angle of phase C(37) current and voltage harmonic component 1 min',
    AngC38_1m: 'Phase shift angle of phase C(38) current and voltage harmonic component 1 min',
    AngC39_1m: 'Phase shift angle of phase C(39) current and voltage harmonic component 1 min',
    AngC40_1m: 'Phase shift angle of phase C(40) current and voltage harmonic component 1 min',
    AngC41_1m: 'Phase shift angle of phase C(41) current and voltage harmonic component 1 min',
    AngC42_1m: 'Phase shift angle of phase C(42) current and voltage harmonic component 1 min',
    AngC43_1m: 'Phase shift angle of phase C(43) current and voltage harmonic component 1 min',
    AngC44_1m: 'Phase shift angle of phase C(44) current and voltage harmonic component 1 min',
    AngC45_1m: 'Phase shift angle of phase C(45) current and voltage harmonic component 1 min',
    AngC46_1m: 'Phase shift angle of phase C(46) current and voltage harmonic component 1 min',
    AngC47_1m: 'Phase shift angle of phase C(47) current and voltage harmonic component 1 min',
    AngC48_1m: 'Phase shift angle of phase C(48) current and voltage harmonic component 1 min',
    AngC49_1m: 'Phase shift angle of phase C(49) current and voltage harmonic component 1 min',
    AngC50_1m: 'Phase shift angle of phase C(50) current and voltage harmonic component 1 min',

    Pah1_1m: 'Active power of phase A(1) harmonic components 1 min',
    Pah2_1m: 'Active power of phase A(2) harmonic components 1 min',
    Pah3_1m: 'Active power of phase A(3) harmonic components 1 min',
    Pah4_1m: 'Active power of phase A(4) harmonic components 1 min',
    Pah5_1m: 'Active power of phase A(5) harmonic components 1 min',
    Pah6_1m: 'Active power of phase A(6) harmonic components 1 min',
    Pah7_1m: 'Active power of phase A(7) harmonic components 1 min',
    Pah8_1m: 'Active power of phase A(8) harmonic components 1 min',
    Pah9_1m: 'Active power of phase A(9) harmonic components 1 min',
    Pah10_1m: 'Active power of phase A(10) harmonic components 1 min',
    Pah11_1m: 'Active power of phase A(11) harmonic components 1 min',
    Pah12_1m: 'Active power of phase A(12) harmonic components 1 min',
    Pah13_1m: 'Active power of phase A(13) harmonic components 1 min',
    Pah14_1m: 'Active power of phase A(14) harmonic components 1 min',
    Pah15_1m: 'Active power of phase A(15) harmonic components 1 min',
    Pah16_1m: 'Active power of phase A(16) harmonic components 1 min',
    Pah17_1m: 'Active power of phase A(17) harmonic components 1 min',
    Pah18_1m: 'Active power of phase A(18) harmonic components 1 min',
    Pah19_1m: 'Active power of phase A(19) harmonic components 1 min',
    Pah20_1m: 'Active power of phase A(20) harmonic components 1 min',
    Pah21_1m: 'Active power of phase A(21) harmonic components 1 min',
    Pah22_1m: 'Active power of phase A(22) harmonic components 1 min',
    Pah23_1m: 'Active power of phase A(23) harmonic components 1 min',
    Pah24_1m: 'Active power of phase A(24) harmonic components 1 min',
    Pah25_1m: 'Active power of phase A(25) harmonic components 1 min',
    Pah26_1m: 'Active power of phase A(26) harmonic components 1 min',
    Pah27_1m: 'Active power of phase A(27) harmonic components 1 min',
    Pah28_1m: 'Active power of phase A(28) harmonic components 1 min',
    Pah29_1m: 'Active power of phase A(29) harmonic components 1 min',
    Pah30_1m: 'Active power of phase A(30) harmonic components 1 min',
    Pah31_1m: 'Active power of phase A(31) harmonic components 1 min',
    Pah32_1m: 'Active power of phase A(32) harmonic components 1 min',
    Pah33_1m: 'Active power of phase A(33) harmonic components 1 min',
    Pah34_1m: 'Active power of phase A(34) harmonic components 1 min',
    Pah35_1m: 'Active power of phase A(35) harmonic components 1 min',
    Pah36_1m: 'Active power of phase A(36) harmonic components 1 min',
    Pah37_1m: 'Active power of phase A(37) harmonic components 1 min',
    Pah38_1m: 'Active power of phase A(38) harmonic components 1 min',
    Pah39_1m: 'Active power of phase A(39) harmonic components 1 min',
    Pah40_1m: 'Active power of phase A(40) harmonic components 1 min',
    Pah41_1m: 'Active power of phase A(41) harmonic components 1 min',
    Pah42_1m: 'Active power of phase A(42) harmonic components 1 min',
    Pah43_1m: 'Active power of phase A(43) harmonic components 1 min',
    Pah44_1m: 'Active power of phase A(44) harmonic components 1 min',
    Pah45_1m: 'Active power of phase A(45) harmonic components 1 min',
    Pah46_1m: 'Active power of phase A(46) harmonic components 1 min',
    Pah47_1m: 'Active power of phase A(47) harmonic components 1 min',
    Pah48_1m: 'Active power of phase A(48) harmonic components 1 min',
    Pah49_1m: 'Active power of phase A(49) harmonic components 1 min',
    Pah50_1m: 'Active power of phase A(50) harmonic components 1 min',
    Pbh1_1m: 'Active power of phase B(1) harmonic components 1 min',
    Pbh2_1m: 'Active power of phase B(2) harmonic components 1 min',
    Pbh3_1m: 'Active power of phase B(3) harmonic components 1 min',
    Pbh4_1m: 'Active power of phase B(4) harmonic components 1 min',
    Pbh5_1m: 'Active power of phase B(5) harmonic components 1 min',
    Pbh6_1m: 'Active power of phase B(6) harmonic components 1 min',
    Pbh7_1m: 'Active power of phase B(7) harmonic components 1 min',
    Pbh8_1m: 'Active power of phase B(8) harmonic components 1 min',
    Pbh9_1m: 'Active power of phase B(9) harmonic components 1 min',
    Pbh10_1m: 'Active power of phase B(10) harmonic components 1 min',
    Pbh11_1m: 'Active power of phase B(11) harmonic components 1 min',
    Pbh12_1m: 'Active power of phase B(12) harmonic components 1 min',
    Pbh13_1m: 'Active power of phase B(13) harmonic components 1 min',
    Pbh14_1m: 'Active power of phase B(14) harmonic components 1 min',
    Pbh15_1m: 'Active power of phase B(15) harmonic components 1 min',
    Pbh16_1m: 'Active power of phase B(16) harmonic components 1 min',
    Pbh17_1m: 'Active power of phase B(17) harmonic components 1 min',
    Pbh18_1m: 'Active power of phase B(18) harmonic components 1 min',
    Pbh19_1m: 'Active power of phase B(19) harmonic components 1 min',
    Pbh20_1m: 'Active power of phase B(20) harmonic components 1 min',
    Pbh21_1m: 'Active power of phase B(21) harmonic components 1 min',
    Pbh22_1m: 'Active power of phase B(22) harmonic components 1 min',
    Pbh23_1m: 'Active power of phase B(23) harmonic components 1 min',
    Pbh24_1m: 'Active power of phase B(24) harmonic components 1 min',
    Pbh25_1m: 'Active power of phase B(25) harmonic components 1 min',
    Pbh26_1m: 'Active power of phase B(26) harmonic components 1 min',
    Pbh27_1m: 'Active power of phase B(27) harmonic components 1 min',
    Pbh28_1m: 'Active power of phase B(28) harmonic components 1 min',
    Pbh29_1m: 'Active power of phase B(29) harmonic components 1 min',
    Pbh30_1m: 'Active power of phase B(30) harmonic components 1 min',
    Pbh31_1m: 'Active power of phase B(31) harmonic components 1 min',
    Pbh32_1m: 'Active power of phase B(32) harmonic components 1 min',
    Pbh33_1m: 'Active power of phase B(33) harmonic components 1 min',
    Pbh34_1m: 'Active power of phase B(34) harmonic components 1 min',
    Pbh35_1m: 'Active power of phase B(35) harmonic components 1 min',
    Pbh36_1m: 'Active power of phase B(36) harmonic components 1 min',
    Pbh37_1m: 'Active power of phase B(37) harmonic components 1 min',
    Pbh38_1m: 'Active power of phase B(38) harmonic components 1 min',
    Pbh39_1m: 'Active power of phase B(39) harmonic components 1 min',
    Pbh40_1m: 'Active power of phase B(40) harmonic components 1 min',
    Pbh41_1m: 'Active power of phase B(41) harmonic components 1 min',
    Pbh42_1m: 'Active power of phase B(42) harmonic components 1 min',
    Pbh43_1m: 'Active power of phase B(43) harmonic components 1 min',
    Pbh44_1m: 'Active power of phase B(44) harmonic components 1 min',
    Pbh45_1m: 'Active power of phase B(45) harmonic components 1 min',
    Pbh46_1m: 'Active power of phase B(46) harmonic components 1 min',
    Pbh47_1m: 'Active power of phase B(47) harmonic components 1 min',
    Pbh48_1m: 'Active power of phase B(48) harmonic components 1 min',
    Pbh49_1m: 'Active power of phase B(49) harmonic components 1 min',
    Pbh50_1m: 'Active power of phase B(50) harmonic components 1 min',
    Pch1_1m: 'Active power of phase C(1) harmonic components 1 min',
    Pch2_1m: 'Active power of phase C(2) harmonic components 1 min',
    Pch3_1m: 'Active power of phase C(3) harmonic components 1 min',
    Pch4_1m: 'Active power of phase C(4) harmonic components 1 min',
    Pch5_1m: 'Active power of phase C(5) harmonic components 1 min',
    Pch6_1m: 'Active power of phase C(6) harmonic components 1 min',
    Pch7_1m: 'Active power of phase C(7) harmonic components 1 min',
    Pch8_1m: 'Active power of phase C(8) harmonic components 1 min',
    Pch9_1m: 'Active power of phase C(9) harmonic components 1 min',
    Pch10_1m: 'Active power of phase C(10) harmonic components 1 min',
    Pch11_1m: 'Active power of phase C(11) harmonic components 1 min',
    Pch12_1m: 'Active power of phase C(12) harmonic components 1 min',
    Pch13_1m: 'Active power of phase C(13) harmonic components 1 min',
    Pch14_1m: 'Active power of phase C(14) harmonic components 1 min',
    Pch15_1m: 'Active power of phase C(15) harmonic components 1 min',
    Pch16_1m: 'Active power of phase C(16) harmonic components 1 min',
    Pch17_1m: 'Active power of phase C(17) harmonic components 1 min',
    Pch18_1m: 'Active power of phase C(18) harmonic components 1 min',
    Pch19_1m: 'Active power of phase C(19) harmonic components 1 min',
    Pch20_1m: 'Active power of phase C(20) harmonic components 1 min',
    Pch21_1m: 'Active power of phase C(21) harmonic components 1 min',
    Pch22_1m: 'Active power of phase C(22) harmonic components 1 min',
    Pch23_1m: 'Active power of phase C(23) harmonic components 1 min',
    Pch24_1m: 'Active power of phase C(24) harmonic components 1 min',
    Pch25_1m: 'Active power of phase C(25) harmonic components 1 min',
    Pch26_1m: 'Active power of phase C(26) harmonic components 1 min',
    Pch27_1m: 'Active power of phase C(27) harmonic components 1 min',
    Pch28_1m: 'Active power of phase C(28) harmonic components 1 min',
    Pch29_1m: 'Active power of phase C(29) harmonic components 1 min',
    Pch30_1m: 'Active power of phase C(30) harmonic components 1 min',
    Pch31_1m: 'Active power of phase C(31) harmonic components 1 min',
    Pch32_1m: 'Active power of phase C(32) harmonic components 1 min',
    Pch33_1m: 'Active power of phase C(33) harmonic components 1 min',
    Pch34_1m: 'Active power of phase C(34) harmonic components 1 min',
    Pch35_1m: 'Active power of phase C(35) harmonic components 1 min',
    Pch36_1m: 'Active power of phase C(36) harmonic components 1 min',
    Pch37_1m: 'Active power of phase C(37) harmonic components 1 min',
    Pch38_1m: 'Active power of phase C(38) harmonic components 1 min',
    Pch39_1m: 'Active power of phase C(39) harmonic components 1 min',
    Pch40_1m: 'Active power of phase C(40) harmonic components 1 min',
    Pch41_1m: 'Active power of phase C(41) harmonic components 1 min',
    Pch42_1m: 'Active power of phase C(42) harmonic components 1 min',
    Pch43_1m: 'Active power of phase C(43) harmonic components 1 min',
    Pch44_1m: 'Active power of phase C(44) harmonic components 1 min',
    Pch45_1m: 'Active power of phase C(45) harmonic components 1 min',
    Pch46_1m: 'Active power of phase C(46) harmonic components 1 min',
    Pch47_1m: 'Active power of phase C(47) harmonic components 1 min',
    Pch48_1m: 'Active power of phase C(48) harmonic components 1 min',
    Pch49_1m: 'Active power of phase C(49) harmonic components 1 min',
    Pch50_1m: 'Active power of phase C(50) harmonic components 1 min',

    Qah1_1m: 'Reactive power of phase A(1) harmonic components 1 min',
    Qah2_1m: 'Reactive power of phase A(2) harmonic components 1 min',
    Qah3_1m: 'Reactive power of phase A(3) harmonic components 1 min',
    Qah4_1m: 'Reactive power of phase A(4) harmonic components 1 min',
    Qah5_1m: 'Reactive power of phase A(5) harmonic components 1 min',
    Qah6_1m: 'Reactive power of phase A(6) harmonic components 1 min',
    Qah7_1m: 'Reactive power of phase A(7) harmonic components 1 min',
    Qah8_1m: 'Reactive power of phase A(8) harmonic components 1 min',
    Qah9_1m: 'Reactive power of phase A(9) harmonic components 1 min',
    Qah10_1m: 'Reactive power of phase A(10) harmonic components 1 min',
    Qah11_1m: 'Reactive power of phase A(11) harmonic components 1 min',
    Qah12_1m: 'Reactive power of phase A(12) harmonic components 1 min',
    Qah13_1m: 'Reactive power of phase A(13) harmonic components 1 min',
    Qah14_1m: 'Reactive power of phase A(14) harmonic components 1 min',
    Qah15_1m: 'Reactive power of phase A(15) harmonic components 1 min',
    Qah16_1m: 'Reactive power of phase A(16) harmonic components 1 min',
    Qah17_1m: 'Reactive power of phase A(17) harmonic components 1 min',
    Qah18_1m: 'Reactive power of phase A(18) harmonic components 1 min',
    Qah19_1m: 'Reactive power of phase A(19) harmonic components 1 min',
    Qah20_1m: 'Reactive power of phase A(20) harmonic components 1 min',
    Qah21_1m: 'Reactive power of phase A(21) harmonic components 1 min',
    Qah22_1m: 'Reactive power of phase A(22) harmonic components 1 min',
    Qah23_1m: 'Reactive power of phase A(23) harmonic components 1 min',
    Qah24_1m: 'Reactive power of phase A(24) harmonic components 1 min',
    Qah25_1m: 'Reactive power of phase A(25) harmonic components 1 min',
    Qah26_1m: 'Reactive power of phase A(26) harmonic components 1 min',
    Qah27_1m: 'Reactive power of phase A(27) harmonic components 1 min',
    Qah28_1m: 'Reactive power of phase A(28) harmonic components 1 min',
    Qah29_1m: 'Reactive power of phase A(29) harmonic components 1 min',
    Qah30_1m: 'Reactive power of phase A(30) harmonic components 1 min',
    Qah31_1m: 'Reactive power of phase A(31) harmonic components 1 min',
    Qah32_1m: 'Reactive power of phase A(32) harmonic components 1 min',
    Qah33_1m: 'Reactive power of phase A(33) harmonic components 1 min',
    Qah34_1m: 'Reactive power of phase A(34) harmonic components 1 min',
    Qah35_1m: 'Reactive power of phase A(35) harmonic components 1 min',
    Qah36_1m: 'Reactive power of phase A(36) harmonic components 1 min',
    Qah37_1m: 'Reactive power of phase A(37) harmonic components 1 min',
    Qah38_1m: 'Reactive power of phase A(38) harmonic components 1 min',
    Qah39_1m: 'Reactive power of phase A(39) harmonic components 1 min',
    Qah40_1m: 'Reactive power of phase A(40) harmonic components 1 min',
    Qah41_1m: 'Reactive power of phase A(41) harmonic components 1 min',
    Qah42_1m: 'Reactive power of phase A(42) harmonic components 1 min',
    Qah43_1m: 'Reactive power of phase A(43) harmonic components 1 min',
    Qah44_1m: 'Reactive power of phase A(44) harmonic components 1 min',
    Qah45_1m: 'Reactive power of phase A(45) harmonic components 1 min',
    Qah46_1m: 'Reactive power of phase A(46) harmonic components 1 min',
    Qah47_1m: 'Reactive power of phase A(47) harmonic components 1 min',
    Qah48_1m: 'Reactive power of phase A(48) harmonic components 1 min',
    Qah49_1m: 'Reactive power of phase A(49) harmonic components 1 min',
    Qah50_1m: 'Reactive power of phase A(50) harmonic components 1 min',
    Qbh1_1m: 'Reactive power of phase B(1) harmonic components 1 min',
    Qbh2_1m: 'Reactive power of phase B(2) harmonic components 1 min',
    Qbh3_1m: 'Reactive power of phase B(3) harmonic components 1 min',
    Qbh4_1m: 'Reactive power of phase B(4) harmonic components 1 min',
    Qbh5_1m: 'Reactive power of phase B(5) harmonic components 1 min',
    Qbh6_1m: 'Reactive power of phase B(6) harmonic components 1 min',
    Qbh7_1m: 'Reactive power of phase B(7) harmonic components 1 min',
    Qbh8_1m: 'Reactive power of phase B(8) harmonic components 1 min',
    Qbh9_1m: 'Reactive power of phase B(9) harmonic components 1 min',
    Qbh10_1m: 'Reactive power of phase B(10) harmonic components 1 min',
    Qbh11_1m: 'Reactive power of phase B(11) harmonic components 1 min',
    Qbh12_1m: 'Reactive power of phase B(12) harmonic components 1 min',
    Qbh13_1m: 'Reactive power of phase B(13) harmonic components 1 min',
    Qbh14_1m: 'Reactive power of phase B(14) harmonic components 1 min',
    Qbh15_1m: 'Reactive power of phase B(15) harmonic components 1 min',
    Qbh16_1m: 'Reactive power of phase B(16) harmonic components 1 min',
    Qbh17_1m: 'Reactive power of phase B(17) harmonic components 1 min',
    Qbh18_1m: 'Reactive power of phase B(18) harmonic components 1 min',
    Qbh19_1m: 'Reactive power of phase B(19) harmonic components 1 min',
    Qbh20_1m: 'Reactive power of phase B(20) harmonic components 1 min',
    Qbh21_1m: 'Reactive power of phase B(21) harmonic components 1 min',
    Qbh22_1m: 'Reactive power of phase B(22) harmonic components 1 min',
    Qbh23_1m: 'Reactive power of phase B(23) harmonic components 1 min',
    Qbh24_1m: 'Reactive power of phase B(24) harmonic components 1 min',
    Qbh25_1m: 'Reactive power of phase B(25) harmonic components 1 min',
    Qbh26_1m: 'Reactive power of phase B(26) harmonic components 1 min',
    Qbh27_1m: 'Reactive power of phase B(27) harmonic components 1 min',
    Qbh28_1m: 'Reactive power of phase B(28) harmonic components 1 min',
    Qbh29_1m: 'Reactive power of phase B(29) harmonic components 1 min',
    Qbh30_1m: 'Reactive power of phase B(30) harmonic components 1 min',
    Qbh31_1m: 'Reactive power of phase B(31) harmonic components 1 min',
    Qbh32_1m: 'Reactive power of phase B(32) harmonic components 1 min',
    Qbh33_1m: 'Reactive power of phase B(33) harmonic components 1 min',
    Qbh34_1m: 'Reactive power of phase B(34) harmonic components 1 min',
    Qbh35_1m: 'Reactive power of phase B(35) harmonic components 1 min',
    Qbh36_1m: 'Reactive power of phase B(36) harmonic components 1 min',
    Qbh37_1m: 'Reactive power of phase B(37) harmonic components 1 min',
    Qbh38_1m: 'Reactive power of phase B(38) harmonic components 1 min',
    Qbh39_1m: 'Reactive power of phase B(39) harmonic components 1 min',
    Qbh40_1m: 'Reactive power of phase B(40) harmonic components 1 min',
    Qbh41_1m: 'Reactive power of phase B(41) harmonic components 1 min',
    Qbh42_1m: 'Reactive power of phase B(42) harmonic components 1 min',
    Qbh43_1m: 'Reactive power of phase B(43) harmonic components 1 min',
    Qbh44_1m: 'Reactive power of phase B(44) harmonic components 1 min',
    Qbh45_1m: 'Reactive power of phase B(45) harmonic components 1 min',
    Qbh46_1m: 'Reactive power of phase B(46) harmonic components 1 min',
    Qbh47_1m: 'Reactive power of phase B(47) harmonic components 1 min',
    Qbh48_1m: 'Reactive power of phase B(48) harmonic components 1 min',
    Qbh49_1m: 'Reactive power of phase B(49) harmonic components 1 min',
    Qbh50_1m: 'Reactive power of phase B(50) harmonic components 1 min',
    Qch1_1m: 'Reactive power of phase C(1) harmonic components 1 min',
    Qch2_1m: 'Reactive power of phase C(2) harmonic components 1 min',
    Qch3_1m: 'Reactive power of phase C(3) harmonic components 1 min',
    Qch4_1m: 'Reactive power of phase C(4) harmonic components 1 min',
    Qch5_1m: 'Reactive power of phase C(5) harmonic components 1 min',
    Qch6_1m: 'Reactive power of phase C(6) harmonic components 1 min',
    Qch7_1m: 'Reactive power of phase C(7) harmonic components 1 min',
    Qch8_1m: 'Reactive power of phase C(8) harmonic components 1 min',
    Qch9_1m: 'Reactive power of phase C(9) harmonic components 1 min',
    Qch10_1m: 'Reactive power of phase C(10) harmonic components 1 min',
    Qch11_1m: 'Reactive power of phase C(11) harmonic components 1 min',
    Qch12_1m: 'Reactive power of phase C(12) harmonic components 1 min',
    Qch13_1m: 'Reactive power of phase C(13) harmonic components 1 min',
    Qch14_1m: 'Reactive power of phase C(14) harmonic components 1 min',
    Qch15_1m: 'Reactive power of phase C(15) harmonic components 1 min',
    Qch16_1m: 'Reactive power of phase C(16) harmonic components 1 min',
    Qch17_1m: 'Reactive power of phase C(17) harmonic components 1 min',
    Qch18_1m: 'Reactive power of phase C(18) harmonic components 1 min',
    Qch19_1m: 'Reactive power of phase C(19) harmonic components 1 min',
    Qch20_1m: 'Reactive power of phase C(20) harmonic components 1 min',
    Qch21_1m: 'Reactive power of phase C(21) harmonic components 1 min',
    Qch22_1m: 'Reactive power of phase C(22) harmonic components 1 min',
    Qch23_1m: 'Reactive power of phase C(23) harmonic components 1 min',
    Qch24_1m: 'Reactive power of phase C(24) harmonic components 1 min',
    Qch25_1m: 'Reactive power of phase C(25) harmonic components 1 min',
    Qch26_1m: 'Reactive power of phase C(26) harmonic components 1 min',
    Qch27_1m: 'Reactive power of phase C(27) harmonic components 1 min',
    Qch28_1m: 'Reactive power of phase C(28) harmonic components 1 min',
    Qch29_1m: 'Reactive power of phase C(29) harmonic components 1 min',
    Qch30_1m: 'Reactive power of phase C(30) harmonic components 1 min',
    Qch31_1m: 'Reactive power of phase C(31) harmonic components 1 min',
    Qch32_1m: 'Reactive power of phase C(32) harmonic components 1 min',
    Qch33_1m: 'Reactive power of phase C(33) harmonic components 1 min',
    Qch34_1m: 'Reactive power of phase C(34) harmonic components 1 min',
    Qch35_1m: 'Reactive power of phase C(35) harmonic components 1 min',
    Qch36_1m: 'Reactive power of phase C(36) harmonic components 1 min',
    Qch37_1m: 'Reactive power of phase C(37) harmonic components 1 min',
    Qch38_1m: 'Reactive power of phase C(38) harmonic components 1 min',
    Qch39_1m: 'Reactive power of phase C(39) harmonic components 1 min',
    Qch40_1m: 'Reactive power of phase C(40) harmonic components 1 min',
    Qch41_1m: 'Reactive power of phase C(41) harmonic components 1 min',
    Qch42_1m: 'Reactive power of phase C(42) harmonic components 1 min',
    Qch43_1m: 'Reactive power of phase C(43) harmonic components 1 min',
    Qch44_1m: 'Reactive power of phase C(44) harmonic components 1 min',
    Qch45_1m: 'Reactive power of phase C(45) harmonic components 1 min',
    Qch46_1m: 'Reactive power of phase C(46) harmonic components 1 min',
    Qch47_1m: 'Reactive power of phase C(47) harmonic components 1 min',
    Qch48_1m: 'Reactive power of phase C(48) harmonic components 1 min',
    Qch49_1m: 'Reactive power of phase C(49) harmonic components 1 min',
    Qch50_1m: 'Reactive power of phase C(50) harmonic components 1 min',

    Sah1_1m: 'Full power of phase A(1) harmonic components 1 min',
    Sah2_1m: 'Full power of phase A(2) harmonic components 1 min',
    Sah3_1m: 'Full power of phase A(3) harmonic components 1 min',
    Sah4_1m: 'Full power of phase A(4) harmonic components 1 min',
    Sah5_1m: 'Full power of phase A(5) harmonic components 1 min',
    Sah6_1m: 'Full power of phase A(6) harmonic components 1 min',
    Sah7_1m: 'Full power of phase A(7) harmonic components 1 min',
    Sah8_1m: 'Full power of phase A(8) harmonic components 1 min',
    Sah9_1m: 'Full power of phase A(9) harmonic components 1 min',
    Sah10_1m: 'Full power of phase A(10) harmonic components 1 min',
    Sah11_1m: 'Full power of phase A(11) harmonic components 1 min',
    Sah12_1m: 'Full power of phase A(12) harmonic components 1 min',
    Sah13_1m: 'Full power of phase A(13) harmonic components 1 min',
    Sah14_1m: 'Full power of phase A(14) harmonic components 1 min',
    Sah15_1m: 'Full power of phase A(15) harmonic components 1 min',
    Sah16_1m: 'Full power of phase A(16) harmonic components 1 min',
    Sah17_1m: 'Full power of phase A(17) harmonic components 1 min',
    Sah18_1m: 'Full power of phase A(18) harmonic components 1 min',
    Sah19_1m: 'Full power of phase A(19) harmonic components 1 min',
    Sah20_1m: 'Full power of phase A(20) harmonic components 1 min',
    Sah21_1m: 'Full power of phase A(21) harmonic components 1 min',
    Sah22_1m: 'Full power of phase A(22) harmonic components 1 min',
    Sah23_1m: 'Full power of phase A(23) harmonic components 1 min',
    Sah24_1m: 'Full power of phase A(24) harmonic components 1 min',
    Sah25_1m: 'Full power of phase A(25) harmonic components 1 min',
    Sah26_1m: 'Full power of phase A(26) harmonic components 1 min',
    Sah27_1m: 'Full power of phase A(27) harmonic components 1 min',
    Sah28_1m: 'Full power of phase A(28) harmonic components 1 min',
    Sah29_1m: 'Full power of phase A(29) harmonic components 1 min',
    Sah30_1m: 'Full power of phase A(30) harmonic components 1 min',
    Sah31_1m: 'Full power of phase A(31) harmonic components 1 min',
    Sah32_1m: 'Full power of phase A(32) harmonic components 1 min',
    Sah33_1m: 'Full power of phase A(33) harmonic components 1 min',
    Sah34_1m: 'Full power of phase A(34) harmonic components 1 min',
    Sah35_1m: 'Full power of phase A(35) harmonic components 1 min',
    Sah36_1m: 'Full power of phase A(36) harmonic components 1 min',
    Sah37_1m: 'Full power of phase A(37) harmonic components 1 min',
    Sah38_1m: 'Full power of phase A(38) harmonic components 1 min',
    Sah39_1m: 'Full power of phase A(39) harmonic components 1 min',
    Sah40_1m: 'Full power of phase A(40) harmonic components 1 min',
    Sah41_1m: 'Full power of phase A(41) harmonic components 1 min',
    Sah42_1m: 'Full power of phase A(42) harmonic components 1 min',
    Sah43_1m: 'Full power of phase A(43) harmonic components 1 min',
    Sah44_1m: 'Full power of phase A(44) harmonic components 1 min',
    Sah45_1m: 'Full power of phase A(45) harmonic components 1 min',
    Sah46_1m: 'Full power of phase A(46) harmonic components 1 min',
    Sah47_1m: 'Full power of phase A(47) harmonic components 1 min',
    Sah48_1m: 'Full power of phase A(48) harmonic components 1 min',
    Sah49_1m: 'Full power of phase A(49) harmonic components 1 min',
    Sah50_1m: 'Full power of phase A(50) harmonic components 1 min',
    Sbh1_1m: 'Full power of phase B(1) harmonic components 1 min',
    Sbh2_1m: 'Full power of phase B(2) harmonic components 1 min',
    Sbh3_1m: 'Full power of phase B(3) harmonic components 1 min',
    Sbh4_1m: 'Full power of phase B(4) harmonic components 1 min',
    Sbh5_1m: 'Full power of phase B(5) harmonic components 1 min',
    Sbh6_1m: 'Full power of phase B(6) harmonic components 1 min',
    Sbh7_1m: 'Full power of phase B(7) harmonic components 1 min',
    Sbh8_1m: 'Full power of phase B(8) harmonic components 1 min',
    Sbh9_1m: 'Full power of phase B(9) harmonic components 1 min',
    Sbh10_1m: 'Full power of phase B(10) harmonic components 1 min',
    Sbh11_1m: 'Full power of phase B(11) harmonic components 1 min',
    Sbh12_1m: 'Full power of phase B(12) harmonic components 1 min',
    Sbh13_1m: 'Full power of phase B(13) harmonic components 1 min',
    Sbh14_1m: 'Full power of phase B(14) harmonic components 1 min',
    Sbh15_1m: 'Full power of phase B(15) harmonic components 1 min',
    Sbh16_1m: 'Full power of phase B(16) harmonic components 1 min',
    Sbh17_1m: 'Full power of phase B(17) harmonic components 1 min',
    Sbh18_1m: 'Full power of phase B(18) harmonic components 1 min',
    Sbh19_1m: 'Full power of phase B(19) harmonic components 1 min',
    Sbh20_1m: 'Full power of phase B(20) harmonic components 1 min',
    Sbh21_1m: 'Full power of phase B(21) harmonic components 1 min',
    Sbh22_1m: 'Full power of phase B(22) harmonic components 1 min',
    Sbh23_1m: 'Full power of phase B(23) harmonic components 1 min',
    Sbh24_1m: 'Full power of phase B(24) harmonic components 1 min',
    Sbh25_1m: 'Full power of phase B(25) harmonic components 1 min',
    Sbh26_1m: 'Full power of phase B(26) harmonic components 1 min',
    Sbh27_1m: 'Full power of phase B(27) harmonic components 1 min',
    Sbh28_1m: 'Full power of phase B(28) harmonic components 1 min',
    Sbh29_1m: 'Full power of phase B(29) harmonic components 1 min',
    Sbh30_1m: 'Full power of phase B(30) harmonic components 1 min',
    Sbh31_1m: 'Full power of phase B(31) harmonic components 1 min',
    Sbh32_1m: 'Full power of phase B(32) harmonic components 1 min',
    Sbh33_1m: 'Full power of phase B(33) harmonic components 1 min',
    Sbh34_1m: 'Full power of phase B(34) harmonic components 1 min',
    Sbh35_1m: 'Full power of phase B(35) harmonic components 1 min',
    Sbh36_1m: 'Full power of phase B(36) harmonic components 1 min',
    Sbh37_1m: 'Full power of phase B(37) harmonic components 1 min',
    Sbh38_1m: 'Full power of phase B(38) harmonic components 1 min',
    Sbh39_1m: 'Full power of phase B(39) harmonic components 1 min',
    Sbh40_1m: 'Full power of phase B(40) harmonic components 1 min',
    Sbh41_1m: 'Full power of phase B(41) harmonic components 1 min',
    Sbh42_1m: 'Full power of phase B(42) harmonic components 1 min',
    Sbh43_1m: 'Full power of phase B(43) harmonic components 1 min',
    Sbh44_1m: 'Full power of phase B(44) harmonic components 1 min',
    Sbh45_1m: 'Full power of phase B(45) harmonic components 1 min',
    Sbh46_1m: 'Full power of phase B(46) harmonic components 1 min',
    Sbh47_1m: 'Full power of phase B(47) harmonic components 1 min',
    Sbh48_1m: 'Full power of phase B(48) harmonic components 1 min',
    Sbh49_1m: 'Full power of phase B(49) harmonic components 1 min',
    Sbh50_1m: 'Full power of phase B(50) harmonic components 1 min',
    Sch1_1m: 'Full power of phase C(1) harmonic components 1 min',
    Sch2_1m: 'Full power of phase C(2) harmonic components 1 min',
    Sch3_1m: 'Full power of phase C(3) harmonic components 1 min',
    Sch4_1m: 'Full power of phase C(4) harmonic components 1 min',
    Sch5_1m: 'Full power of phase C(5) harmonic components 1 min',
    Sch6_1m: 'Full power of phase C(6) harmonic components 1 min',
    Sch7_1m: 'Full power of phase C(7) harmonic components 1 min',
    Sch8_1m: 'Full power of phase C(8) harmonic components 1 min',
    Sch9_1m: 'Full power of phase C(9) harmonic components 1 min',
    Sch10_1m: 'Full power of phase C(10) harmonic components 1 min',
    Sch11_1m: 'Full power of phase C(11) harmonic components 1 min',
    Sch12_1m: 'Full power of phase C(12) harmonic components 1 min',
    Sch13_1m: 'Full power of phase C(13) harmonic components 1 min',
    Sch14_1m: 'Full power of phase C(14) harmonic components 1 min',
    Sch15_1m: 'Full power of phase C(15) harmonic components 1 min',
    Sch16_1m: 'Full power of phase C(16) harmonic components 1 min',
    Sch17_1m: 'Full power of phase C(17) harmonic components 1 min',
    Sch18_1m: 'Full power of phase C(18) harmonic components 1 min',
    Sch19_1m: 'Full power of phase C(19) harmonic components 1 min',
    Sch20_1m: 'Full power of phase C(20) harmonic components 1 min',
    Sch21_1m: 'Full power of phase C(21) harmonic components 1 min',
    Sch22_1m: 'Full power of phase C(22) harmonic components 1 min',
    Sch23_1m: 'Full power of phase C(23) harmonic components 1 min',
    Sch24_1m: 'Full power of phase C(24) harmonic components 1 min',
    Sch25_1m: 'Full power of phase C(25) harmonic components 1 min',
    Sch26_1m: 'Full power of phase C(26) harmonic components 1 min',
    Sch27_1m: 'Full power of phase C(27) harmonic components 1 min',
    Sch28_1m: 'Full power of phase C(28) harmonic components 1 min',
    Sch29_1m: 'Full power of phase C(29) harmonic components 1 min',
    Sch30_1m: 'Full power of phase C(30) harmonic components 1 min',
    Sch31_1m: 'Full power of phase C(31) harmonic components 1 min',
    Sch32_1m: 'Full power of phase C(32) harmonic components 1 min',
    Sch33_1m: 'Full power of phase C(33) harmonic components 1 min',
    Sch34_1m: 'Full power of phase C(34) harmonic components 1 min',
    Sch35_1m: 'Full power of phase C(35) harmonic components 1 min',
    Sch36_1m: 'Full power of phase C(36) harmonic components 1 min',
    Sch37_1m: 'Full power of phase C(37) harmonic components 1 min',
    Sch38_1m: 'Full power of phase C(38) harmonic components 1 min',
    Sch39_1m: 'Full power of phase C(39) harmonic components 1 min',
    Sch40_1m: 'Full power of phase C(40) harmonic components 1 min',
    Sch41_1m: 'Full power of phase C(41) harmonic components 1 min',
    Sch42_1m: 'Full power of phase C(42) harmonic components 1 min',
    Sch43_1m: 'Full power of phase C(43) harmonic components 1 min',
    Sch44_1m: 'Full power of phase C(44) harmonic components 1 min',
    Sch45_1m: 'Full power of phase C(45) harmonic components 1 min',
    Sch46_1m: 'Full power of phase C(46) harmonic components 1 min',
    Sch47_1m: 'Full power of phase C(47) harmonic components 1 min',
    Sch48_1m: 'Full power of phase C(48) harmonic components 1 min',
    Sch49_1m: 'Full power of phase C(49) harmonic components 1 min',
    Sch50_1m: 'Full power of phase C(50) harmonic components 1 min',

    log_qual: 'Events log of power quality',
    log_ts: 'Events log of remote control',
    log_sys: 'Event log of system parameters'
  }
};
'function' == typeof define && define('lArch', [], function () {});
